<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'sv_wp', version '4.3'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Pågående kurser ({$a})';
$string['configshowcourses'] = 'Visa kurser';
$string['donthide'] = 'Dölj inte från min vy';
$string['hidden'] = 'Dold från min vy';
$string['hidefromview'] = 'Dölj från min vy';
$string['myinprogress:addinstance'] = 'Lägg till "Pågående kurser"-block';
$string['myinprogress:myaddinstance'] = 'Lägg till "Pågående kurser"-block';
$string['nocourses'] = 'Du har inga pågående kurser';
$string['pluginname'] = 'Pågående kurser';
$string['privacy:metadata:hiddencourses'] = 'Pågående kurskort som är dolda av användaren.';
$string['privacy:metadata:showhiddencards'] = 'Om dolda kort ska visas.';
$string['showcoursesall'] = 'Alla registrerade kurser utom genomförda';
$string['showcourseswithcompletion'] = 'Registrerade kurser med kursslutförande aktiverat som inte är slutförda';
$string['showhidden'] = 'Visa dolda från min vy';
