<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprograms', language 'sv_wp', version '4.3'.
 *
 * @package     block_myprograms
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allocationdate'] = 'Tilldelningsdatum';
$string['allocationend'] = 'Tilldelning slutar';
$string['allocationstart'] = 'Tilldelningens start';
$string['completiondate'] = 'Slutförandedatum';
$string['content'] = 'Innehåll';
$string['error:cannotaccessprogram'] = 'Du har inte åtkomst till detta program';
$string['error:coursemisconfigured'] = 'Kursen är inte rätt konfigurerad';
$string['filterprograms'] = 'Filtrera mina program';
$string['myprograms:addinstance'] = 'Lägg till Mina program-block till översiktssida';
$string['myprograms:myaddinstance'] = 'Lägg till Mina program-block till översiktssida';
$string['noprograms'] = 'Det finns ingen information att visa.';
$string['noresult'] = 'Din sökning matchar inga program.';
$string['noresultdescription'] = 'Prova justera din filtrering.';
$string['pluginname'] = 'Mina program';
$string['privacy:metadata'] = 'Mina program-blocket lagrar ingen data.';
$string['programdetail'] = 'Programdetaljer';
$string['programdue'] = 'Program förfaller';
$string['programend'] = 'Program slutar';
$string['programprogress'] = 'Programslutförande';
$string['programstart'] = 'Programstart';
$string['programstatus'] = 'Programstatus';
$string['programstatusall'] = 'Alla';
$string['programstatusallactive'] = 'Alla aktiva';
$string['programstatuscompleted'] = 'Slutförd';
$string['programstatusfailed'] = 'Ej godkänd';
$string['programstatusopen'] = 'Öppen';
$string['programstatusoverdue'] = 'Förfallen';
$string['sequencetype'] = 'Slutförandetyp';
