<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_email', language 'sv_wp', version '4.3'.
 *
 * @package     factor_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email:accident'] = 'Om du inte begärde e-posten, klicka på fortsätt för att ogiltigförklara inloggningsförsöket. Om du klickade på länken av misstag, klicka på avbryt och inget åtgärd kommer att vidtas.';
$string['email:browseragent'] = 'Webbläsardetaljerna för denna begäran är: \'{$a}\'';
$string['email:geoinfo'] = 'Denna begäran verkar ha sitt ursprung från ungefär:';
$string['email:greeting'] = 'Hej {$a} 👋';
$string['email:ipinfo'] = 'Detaljer för inloggningsbegäran:';
$string['email:link'] = 'Verifieringslänk';
$string['email:loginlink'] = 'Eller, om du är på samma enhet, använd detta {$a}.';
$string['email:message'] = 'Här är din verifieringskod för {$a->sitename} ({$a->siteurl}).';
$string['email:originatingip'] = 'Denna inloggningsbegäran gjordes från \'{$a}\'.';
$string['email:revokelink'] = 'Om detta inte var du, kan du {$a}.';
$string['email:revokesuccess'] = 'Denna kod har framgångsrikt återkallats. Alla sessioner för {$a} har avslutats.
E-posten kommer inte att vara användbar som en faktor förrän kontosäkerheten har verifierats.';
$string['email:stoploginlink'] = 'stoppa detta inloggningsförsök';
$string['email:subject'] = 'Här är din verifieringskod';
$string['email:uadescription'] = 'Webbläsaridentitet för denna begäran:';
$string['email:validity'] = 'Koden kan bara användas en gång och är giltig i {$a}.';
$string['error:badcode'] = 'Koden hittades inte. Detta kan vara en gammal länk, en ny kod kan ha skickats via e-post, eller så kan inloggningsförsöket med denna kod ha varit framgångsrikt.';
$string['error:parameters'] = 'Felaktiga sidparametrar.';
$string['error:wrongverification'] = 'Felaktig kod. Försök igen.';
$string['event:unauthemail'] = 'Otillåten e-post mottagen';
$string['info'] = 'Inbyggd faktor. En verifieringskod skickas till användarens e-post.';
$string['logindesc'] = 'Vi har precis skickat en sexsiffrig kod till din e-post: {$a}';
$string['loginoption'] = 'Få en kod skickad till din e-post';
$string['loginskip'] = 'Jag har inte tagit emot någon kod';
$string['loginsubmit'] = 'Fortsätt';
$string['logintitle'] = 'Verifiera att det är du via e-post';
$string['pluginname'] = 'E-post';
$string['privacy:metadata'] = 'Pluginet för e-postfaktor lagrar ingen personlig data';
$string['settings:duration'] = 'Giltighetsperiod';
$string['settings:duration_help'] = 'Den tidsperiod under vilken koden är giltig.';
$string['settings:suspend'] = 'Stäng av obehöriga konton';
$string['settings:suspend_help'] = 'Kryssa i detta för att stänga av användarkonton om en obehörig e-postverifiering tas emot.';
$string['setupfactor'] = 'Inställning för E-postfaktor';
$string['summarycondition'] = 'har en giltig e-postinställning';
$string['unauthemail'] = 'Otillåten e-post';
$string['unauthloginattempt'] = 'Användaren med ID {$a->userid} gjorde ett obehörigt inloggningsförsök med hjälp av e-postverifiering från IP {$a->ip} med webbläsaragenten {$a->useragent}.';
$string['verificationcode'] = 'Ange verifieringskoden för bekräftelse';
$string['verificationcode_help'] = 'En verifieringskod har skickats till din e-postadress.';
