<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_iprange', language 'sv_wp', version '4.3'.
 *
 * @package     factor_iprange
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedipsempty'] = 'Ingen kommer för närvarande att passera denna faktor! Du kan lägga till din egen IP-adress (<i>{$a->ip}</i>)';
$string['allowedipshasmyip'] = 'Din IP-adress (<i>{$a->ip}</i>) finns i listan och du kommer att passera denna faktor.';
$string['allowedipshasntmyip'] = 'Din IP-adress (<i>{$a->ip}</i>) finns inte i listan och du kommer inte att passera denna faktor.';
$string['pluginname'] = 'IP-intervall';
$string['privacy:metadata'] = 'Pluginet för IP-områdesfaktor lagrar ingen personlig data.';
$string['settings:safeips'] = 'Säkra IP-intervall';
$string['settings:safeips_help'] = 'Ange en lista med IP-adresser eller subnät som ska räknas som en passering i faktorn. Om det är tomt kommer ingen att passera denna faktor. {$a->info} {$a->syntax}';
$string['summarycondition'] = 'är på ett säkert nätverk';
