<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_token', language 'sv_wp', version '4.3'.
 *
 * @package     factor_token
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event:token_created'] = 'MFA-token skapad.';
$string['form:trust'] = 'Lita på den här enheten för {$a}.';
$string['pluginname'] = 'Lita på den här enheten';
$string['privacy:metadata'] = 'Pluginet för faktorn Lita på den här enheten lagrar ingen personlig data.';
$string['settings:expireovernight'] = 'Upphör att lita över natten';
$string['settings:expireovernight_help'] = 'Detta tvingar tokens att löpa ut över natten och förhindrar avbrott mitt på dagen för användare. Istället kommer de att uppmanas att autentisera med multifaktor i början av dagen efter utgånget förtroende.';
$string['settings:expiry'] = 'Förtroendets varaktighet';
$string['settings:expiry_help'] = 'Hur länge en enhet är betrodd innan den kräver en ny multifaktorautentisering.';
$string['summarycondition'] = 'Användaren har tidigare litat på den här enheten';
$string['tokenstoredindevice'] = 'Användaren med ID {$a->userid} har en multifaktorautentiserings-token lagrad på sin enhet. <br> Information: {$a->string}.';
