<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'sv_wp', version '4.3'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Återkalla autentiserare';
$string['authenticator:ble'] = 'BLE';
$string['authenticator:hybrid'] = 'Hybrid';
$string['authenticator:internal'] = 'Intern';
$string['authenticator:nfc'] = 'NFC';
$string['authenticator:usb'] = 'USB';
$string['authenticatorname'] = 'Namn på säkerhetsnyckel';
$string['error'] = 'Misslyckades med att autentisera';
$string['info'] = 'Använd en säkerhetsnyckel';
$string['logindesc'] = 'Klicka på fortsätt för att använda din autentiserings-token eller säkerhetsnyckel.';
$string['loginoption'] = 'Använd autentiserings-token';
$string['loginskip'] = 'Jag har inte min säkerhetsnyckel';
$string['loginsubmit'] = 'Fortsätt';
$string['logintitle'] = 'Verifiera att det är du med en autentiseringstoken';
$string['pluginname'] = 'Säkerhetsnyckel';
$string['privacy:metadata'] = 'Pluginet för säkerhetsnyckelfaktor lagrar ingen personlig data.';
$string['register'] = 'Registrera autentiserare';
$string['settings:authenticatortypes'] = 'Typer av autentiserare';
$string['settings:authenticatortypes_help'] = 'Växla mellan vissa typer av autentiserare';
$string['settings:userverification'] = 'Användarverifiering';
$string['settings:userverification_help'] = 'Syftar till att säkerställa att personen som autentiserar sig verkligen är den hen säger sig vara. Användarverifiering kan ske på olika sätt, med lösenord, PIN-kod, fingeravtryck osv.';
$string['setupfactor'] = 'Konfigurera autentiserare';
$string['summarycondition'] = 'genom att använda en WebAuthn-kompatibel autentiserare';
$string['userverification:discouraged'] = 'Användarverifiering bör inte användas, till exempel för att minimera användarinteraktion';
$string['userverification:preferred'] = 'Användarverifiering föredras, autentisering kommer inte att misslyckas om användarverifiering saknas';
$string['userverification:required'] = 'Användarverifiering krävs (t.ex. med pinkod). Autentisering misslyckas om nyckeln inte har användarverifiering';
