<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'sv_wp', version '4.3'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Åtkomst';
$string['allsiteadmin'] = 'Webbplats- eller tenantadministratörer';
$string['audience'] = 'Målgrupp';
$string['audiencecreated'] = 'Skapat målgrupp för egendefinierad sida';
$string['audiencedeleted'] = 'Tagit bort målgrupp för egendefinierad sida';
$string['audienceupdated'] = 'Uppdaterat målgrupp för egendefinierad sida';
$string['audiencewarning'] = 'Du saknar behörighet att visa eller ändra denna målgrupp';
$string['cachedef_user_allowed_pages'] = 'Användartillåtna sidor enligt målgrupp';
$string['categoryrole'] = 'Tilldelad kategoriroll';
$string['custompage:edit'] = 'Redigera egendefinierad sida';
$string['custompage:editall'] = 'Redigera alla egendefinierade sidor';
$string['custompage:skipblockvalidation'] = 'Duplicera egendefinierade sidoblock utan validering';
$string['deletepage'] = 'Ta bort sida';
$string['deletepageconfirm'] = 'Är du säker på att du vill ta bort sidan \'{$a}\'?';
$string['deletepagesuccess'] = 'Borttagen sida';
$string['duplicatepage'] = 'Duplicera sida';
$string['duplicatepageconfirm'] = 'Är du säker på att du vill duplicera sidan \'{$a}\'?';
$string['duplicatepageglobal'] = 'Duplicera till global sida';
$string['duplicatepagepostfix'] = '{$a} (kopia)';
$string['duplicatepagetenant'] = 'Duplicera till tenantsida';
$string['editingpage'] = 'Redigerar \'{$a}\'';
$string['editname'] = 'Redigera namn';
$string['editpage'] = 'Redigera sida';
$string['editpagealert'] = 'Aktivera redigeringsläge för att lägga till block på denna sida.';
$string['editweight'] = 'Redigera vikt';
$string['errorpagecreate'] = 'Du kan inte skapa nya sidor';
$string['errorpageedit'] = 'Du kan inte redigera denna sida';
$string['errorpagelist'] = 'Du kan inte visa sidöversikten';
$string['errorpagepreview'] = 'Du kan inte förhandsvisa denna sida';
$string['errorpageview'] = 'Du kan inte visa denna sida';
$string['globalpage'] = 'Global sida';
$string['myteamspagename'] = 'Mina team';
$string['name'] = 'Namn';
$string['name_help'] = 'Namnet kommer att visas som sidrubrik och som text i den primära navigationen';
$string['newpage'] = 'Ny sida';
$string['newpageglobal'] = 'Ny global sida';
$string['newpagetenant'] = 'Ny tenantsida';
$string['noaudiences'] = 'Det finns inga målgrupper för denna sida';
$string['page'] = 'Sida';
$string['pagecreated'] = 'Egendefinierad sida skapad';
$string['pagedeleted'] = 'Egendefinierad sida borttagen';
$string['pagetype'] = 'Sidtyp';
$string['pageupdated'] = 'Egendefinierad sida uppdaterad';
$string['pageviewed'] = 'Egendefinierad sida visad';
$string['pluginname'] = 'Egendefinierade sidor';
$string['previewingpage'] = 'Förhandsvisar \'{$a}\'';
$string['previewpage'] = 'Förhandsvisa';
$string['privacy:metadata:audience'] = 'Definitioner av sidans målgrupper';
$string['privacy:metadata:audience:classname'] = 'Klassen som används av målgruppen';
$string['privacy:metadata:audience:configdata'] = 'Konfigurationsdata som används av målgruppen';
$string['privacy:metadata:audience:pageid'] = 'ID för sidan som målgruppen hör till';
$string['privacy:metadata:audience:timecreated'] = 'Tiden då målgruppen skapades';
$string['privacy:metadata:audience:timemodified'] = 'Tiden då målgruppen senast ändrades';
$string['privacy:metadata:audience:usercreated'] = 'ID för användaren som skapade målgruppen';
$string['privacy:metadata:audience:usermodified'] = 'ID för användaren som senast ändrade målgruppen';
$string['privacy:metadata:page'] = 'Siddefinitioner';
$string['privacy:metadata:page:global'] = 'Om sidan är en global sida';
$string['privacy:metadata:page:name'] = 'Namnet på sidan';
$string['privacy:metadata:page:tenantid'] = 'ID för den tenant som sidan hör till';
$string['privacy:metadata:page:timecreated'] = 'Tiden då sidan skapades';
$string['privacy:metadata:page:timemodified'] = 'Tiden då sidan senast ändrades';
$string['privacy:metadata:page:title'] = 'Titeln för sidan';
$string['privacy:metadata:page:usercreated'] = 'ID för användaren som skapade sidan';
$string['privacy:metadata:page:usermodified'] = 'ID för användaren som senast skapade sidan';
$string['privacy:metadata:page:weight'] = 'Sidans vikt';
$string['singletenant'] = 'Sidan är definierad som en global sida. Om denna webbplats blir multi-tenant i framtiden, kommer denna sidan att visas för alla tenants. Några målgrupper som \'Organisationsstruktur\' är inte tillgängliga här. Om du vill använda dem, vänligen duplicera denna sida.';
$string['tenantpage'] = 'Tenantsida';
$string['title'] = 'Titel i navigationen';
$string['title_help'] = 'Om specificerad, kan texten i den primära navigationen ändras här';
$string['viewpagealert'] = 'Du redigerar en egendefinierad sida. Alla ändringar kommer att visas för användare som har åtkomst till denna sida.';
$string['weight'] = 'Vikt';
$string['weight_help'] = 'Definiera ordningen som denna sida ska ha i den primära navigationen. Lägst nummer visas först.';
$string['weightfirst'] = '{$a} (Först)';
$string['weightlast'] = '{$a} (Sist)';
