<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'sv_wp', version '4.3'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tour_gradebook_action_content'] = '<div class="text-center">@@PIXICON::tour/tour_grader_report_action_menu::tool_usertours@@</div>Sortera kolumner och välj vilka som ska visas. I redigeringsläge, använd den här genvägen för att komma åt vanliga uppgifter relaterade till att visa och redigera betygsobjekt.';
$string['tour_gradebook_action_title'] = 'Snabblänkar till åtgärder';
$string['tour_gradebook_filter_content'] = '<div class="text-center">@@PIXICON::tour/tour_grader_report_initials::tool_usertours@@</div>Filtrera deltagarna efter initialerna i deras för- eller efternamn.';
$string['tour_gradebook_filter_title'] = 'Filtrera efter namn';
$string['tour_gradebook_search_content'] = '<div class="text-center">@@PIXICON::tour/tour_grader_report_search::tool_usertours@@</div>Använd sökrutan för att snabbt hitta specifika deltagare.';
$string['tour_gradebook_search_title'] = 'Hitta deltagare enkelt';
$string['tour_gradebook_tour_description'] = 'Sök- och navigeringsfunktioner i betygsbokens betygsrapport';
$string['tour_gradebook_tour_name'] = 'Betygsbokens betygsrapport';
