<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myteams', language 'sv_wp', version '4.3'.
 *
 * @package     block_myteams
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['courseprogress'] = 'Kursslutförande';
$string['courseprogressexport'] = '{$a} slutförande';
$string['coursestatus'] = 'Kursstatus';
$string['errornopermissionviewreports'] = 'Ingen behörighet att visa rapporter';
$string['filterby'] = 'Filtrera efter';
$string['filteronlymyown'] = 'Bara mina egna direktrapporterande';
$string['filteroverdue'] = 'Teammedlemmar med utbildning som förfaller';
$string['filterreportingtome'] = 'Samtliga som rapporterar till mig';
$string['fullcoursesreport'] = 'Full kursrapport';
$string['fullreport'] = 'Full rapport';
$string['futurestart'] = 'Kommande kursregistrering';
$string['managedusersoverduecourses'] = 'Några teammedlemmar har kurser som har förfallit.';
$string['myteams:addinstance'] = 'Lägg till "Mitt team"-block';
$string['myteams:myaddinstance'] = 'Lägg till "Mitt team"-block';
$string['overdue'] = 'Förfallit';
$string['pluginname'] = 'Mitt team';
$string['privacy:metadata:preference:block_myteams_filter_overdue'] = 'Sortering per typ.';
$string['progress'] = '{$a}% slutförd';
$string['reports'] = 'Rapporter...';
$string['seeprofile'] = 'Visa profil';
$string['seereport'] = 'Se rapport';
$string['showmore'] = 'Visa {$a} mer...';
$string['sortby'] = 'Sortera efter';
$string['sortbyname'] = 'Namn';
$string['sortbyrecent'] = 'Senast åtkomst';
