<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_gapply', language 'sv_wp', version '4.3'.
 *
 * @package     enrol_gapply
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Accepterade filtyper';
$string['allowoverenrol'] = 'TIllåt ansökningar efter att antalet platser är fyllda';
$string['alreadyapplied'] = '<b>Din ansökan registrerades {$a}.</b><br/>Du kommer att meddelas när din ansökan har granskats.';
$string['application'] = 'Ansökan';
$string['applicationapproved'] = 'Din ansökan till {$a} har godkänts.';
$string['applicationattachment'] = 'Ansökningsbilaga';
$string['applicationdetails'] = 'Ansökningsdetaljer';
$string['applicationenddate'] = 'Ansökan slutdatum';
$string['applicationenddate_help'] = 'Datum när ansökningar inte längre godtas.';
$string['applicationends'] = 'Sista dag för ansökan: <b>{$a}</b>';
$string['applicationnotavailable'] = 'Ansökan är inte tillgänglig ännu.';
$string['applicationreject'] = 'Din ansökan till {$a} har nekats.';
$string['applications'] = 'Ansökningar';
$string['applicationstartdate'] = 'Ansökan startdatum';
$string['applicationstartdate_help'] = 'Datum från när ansökningar kommer att tillåtas.';
$string['applicationtext'] = 'Ansökningstext';
$string['applicationwaitlist'] = 'Din ansökan till {$a} har satts på väntelista.';
$string['apply'] = 'Ansök';
$string['approve'] = 'Godkänn';
$string['approveapplications'] = 'Godkänn ansökningar';
$string['approved'] = 'Antagna';
$string['areyousureyouwantto'] = 'Är du säker på att du vill {$a} valda ansökningar?';
$string['areyousureyouwanttoapprove'] = 'Är du säker på att du vill godkänna vald(a) ansökning(ar)?';
$string['areyousureyouwanttodelete'] = 'Är du säker på att du vill radera vald(a) ansökning(ar)?';
$string['areyousureyouwanttoreject'] = 'Är du säker på att du vill neka vald(a) ansökning(ar)?';
$string['areyousureyouwanttowaitlist'] = 'Är du säker på att du vill sätta vald(a) ansökning(ar) på väntelista?';
$string['asc'] = 'Stigande';
$string['assigngroups'] = 'Tilldela grupper';
$string['availability'] = 'Tillgänglighet';
$string['availableseats'] = 'Tillgängliga platser';
$string['availableseats_help'] = 'Antalet tillgängliga platser för kursen (oavsett anmälningssätt). Om antalet tillgängliga platser är satt till 0, kommer antalet platser att vara obegränsat.';
$string['cancel'] = 'Avbryt';
$string['cannotenrol'] = 'Du kan inte registrera dig på kursen.';
$string['cannotopenfile'] = 'Det går inte att visa filen. Ladda ner istället.';
$string['cannotopenpdffile'] = 'Det går inte att visa PDF-filen på den här enheten. Ladda ner istället.';
$string['close'] = 'Stäng';
$string['customtext'] = 'Anpassad text';
$string['datatableinfo'] = 'Visar _START_ till _END_ av _TOTAL_ poster';
$string['datatableinfoempty'] = 'Visar 0 till 0 av 0 poster';
$string['datatableinfofiltered'] = '(filtrerat från _MAX_ totalt poster)';
$string['delete'] = 'Radera';
$string['deleteapplications'] = 'Radera ansökningar';
$string['deleted'] = 'Raderad';
$string['desc'] = 'Fallande';
$string['description'] = 'Ansökningsinstruktioner';
$string['download'] = 'Ladda ner';
$string['edit'] = 'Ändra inställningar';
$string['editmyprofile'] = 'Redigera min profil';
$string['enrolenddate'] = 'Registreringens slutdatum';
$string['enrolenddate_help'] = 'Datum när användare inte längre kan komma åt kursen.';
$string['enrollmentapproved'] = 'Din ansökan har godkänts. Du kommer att kunna komma åt kursen när den börjar den {$a}.';
$string['enrolment'] = 'Registrering';
$string['enrolmentapplications'] = 'Ansökan om registrering';
$string['enrolmentexpired'] = 'Din åtkomst till kursen gick ut den {$a}.';
$string['enrolmentsuspended'] = 'Din registrering till kursen har stängts.';
$string['enrolstartdate'] = 'Registreringens startdatum';
$string['enrolstartdate_help'] = 'Datum när användare kan komma åt kursen.';
$string['first'] = 'Först';
$string['fullseats'] = 'Alla tillgängliga platser ({$a}) för denna kurs har fyllts. Du kan inte längre ansöka till denna kurs.';
$string['gapply:config'] = 'Konfigurera registreringsmetoder';
$string['gapply:manage'] = 'Hantera ansökningar';
$string['gapply:unenrol'] = 'Avregistrera deltagare från kursen';
$string['gapply:unenrolself'] = 'Avregistrera sig själv från kursen';
$string['hidden'] = 'Dold';
$string['id'] = 'ID';
$string['last'] = 'Sist';
$string['lastaccess'] = 'Senast åtkomst';
$string['manage'] = 'Hantera';
$string['manageapplicationfor'] = 'Hantera ansökningar för {$a}';
$string['manageapplications'] = 'Hantera ansökningar';
$string['maxattachmentnum'] = 'Maximalt antal filer tillåtna';
$string['maxattachmentsize'] = 'Maximal filstorlek på bilaga';
$string['messageprovider:enrolled'] = 'Registrerad';
$string['messageprovider:gapply'] = 'Notifieringar för ansökningar';
$string['name'] = 'Anpassat namn';
$string['name_help'] = 'Namnet på registreringsmetoden. Om det inte anges kommer namnet på pluginet att användas.';
$string['new'] = 'Ny';
$string['newapplicationfor'] = 'En ny ansökan till {$a}';
$string['newapplicationtext'] = 'En ny ansökan har registrerats för {$a->coursefullname} av {$a->username}.';
$string['next'] = 'Nästa';
$string['noapplications'] = 'Inga ansökningar att hantera';
$string['nofound'] = 'Hittades inte';
$string['notavailableanymore'] = 'Sista ansökningsdag var {$a}. Vi tar inte längre emot ansökningar.';
$string['notavailableyet'] = 'Ansökningens startdatum är <b>{$a}</b>. Återkom senare.';
$string['participants'] = 'Deltagare';
$string['pluginname'] = 'Ansökan';
$string['previous'] = 'Föregående';
$string['proceed'] = 'Fortsätt';
$string['profilefieldrequired'] = 'Fyll i din profil för att ansöka till denna kurs.';
$string['profilefields'] = 'Profilfält';
$string['profilefields_help'] = 'Välj de användarprofilfält som kommer att krävas för ansökningarna. Användare måste fylla i dessa fält innan de kan ansöka till kursen. Dessa fält kommer att visas på ansökningsformuläret för de ansvariga.';
$string['reject'] = 'Neka';
$string['rejectapplications'] = 'Neka ansökningar';
$string['rejected'] = 'Nekade';
$string['requireapplicationfile'] = 'Obligatorisk bilaga';
$string['requireapplicationfile_help'] = 'Om det är aktiverat måste användarna ladda upp en bifogad fil för att kunna skicka in sin ansökan.';
$string['requireapplicationtext'] = 'Obligatorisk text';
$string['requireapplicationtext_help'] = 'Om aktiverat måste användarna fylla i en text för att kunna skicka in sin ansökan.';
$string['requiredfields'] = 'Obligatoriska fält';
$string['rowsselected'] = '%d rader valda';
$string['search'] = 'Sök';
$string['seatsinfo'] = 'Platser fyllda: {$a->enrolled} / {$a->seats}';
$string['showapplicationfile'] = 'Visa ansökningsbilaga';
$string['showapplicationfile_help'] = 'Om aktiverat, kommer rutan för uppladdningsfil visas för användare men den kommer inte att vara obligatorisk';
$string['showapplicationtext'] = 'Visa ansökningstext';
$string['showapplicationtext_help'] = 'Om aktiverat, kommer rutan för ansökningstext visas för användare men den kommer inte att vara obligatorisk för att ansökan.';
$string['showuseridentity'] = 'Visa användaridentitet';
$string['showuseridentity_desc'] = 'Genom att aktivera det här alternativet kan du ange vilka användarfält som krävs för ansökningarna.';
$string['success'] = 'Ansökningarna har uppdaterats.';
$string['timecreated'] = 'Tid skapad';
$string['unlimitedseats'] = 'Obegränsad';
$string['userdetails'] = 'Sökande';
$string['viewcourse'] = 'Visa kurs';
$string['waitlist'] = 'Väntelista';
$string['waitlistapplications'] = 'Väntelistade ansökningar';
$string['waitlisted'] = 'Väntelistade';
$string['youhavebeenrejected'] = '<b>Din ansökan har nekats.</b><br>Du kommer inte att bli registrerad i kursen.';
$string['youhavebeenwaitlisted'] = '<b>Du har blivit satt på väntelista.</b><br>Om en plats blir tillgänglig kan du bli antagen till kursen och du blir i så fall meddelad.';
