<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_union', language 'sv_wp', version '4.3'.
 *
 * @package     theme_boost_union
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutuscontentsetting'] = 'Om oss-innehåll';
$string['aboutuscontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som kommer att visas på sidan "Om oss"';
$string['aboutusdisabled'] = 'Sidan "Om oss" är inaktiverad för den här webbplatsen. Det finns inget att se här.';
$string['aboutusheading'] = 'Om oss';
$string['aboutuslinkpositionboth'] = 'Lägg till en länk till sidan "Om oss" i fotnoten och sidfotens (frågetecken) ikon';
$string['aboutuslinkpositionfooter'] = 'Lägg till en länk till sidan "Om oss" i sidfotens (frågetecken) ikon';
$string['aboutuslinkpositionfootnote'] = 'Lägg till en länk till sidan "Om oss" i fotnoten';
$string['aboutuslinkpositionnone'] = 'Visa inte automatiskt en länk till sidan "Om oss"';
$string['aboutuslinkpositionsetting'] = 'Position för länk till "Om oss"';
$string['aboutuslinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till sidan "Om oss" ska läggas till automatiskt på Moodlesidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['aboutuspagetitledefault'] = 'Om oss';
$string['aboutuspagetitlesetting'] = 'Om oss sidtitel';
$string['aboutuspagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på sidan "Om oss". Den här texten kommer också att användas som länktext till sidan "Om oss" om du konfigurerar "positionen för länk till "Om oss" därefter.';
$string['activitybrandingtab'] = 'Aktivitetsmärkning';
$string['activityiconcoloradministrationsetting'] = 'Färg på aktivitetsikon för "Administration"';
$string['activityiconcoloradministrationsetting_desc'] = 'Aktivitetsikonens färg för "Administration"';
$string['activityiconcolorassessmentsetting'] = 'Färg på aktivitetsikon för "Bedömning"';
$string['activityiconcolorassessmentsetting_desc'] = 'Aktivitetsikonens färg för "Bedömning"';
$string['activityiconcolorcollaborationsetting'] = 'Färg på aktivitetsikon för "Samarbete"';
$string['activityiconcolorcollaborationsetting_desc'] = 'Aktivitetsikonens färg för "Samarbete"';
$string['activityiconcolorcommunicationsetting'] = 'Färg på aktivitetsikon för "Kommunikation"';
$string['activityiconcolorcommunicationsetting_desc'] = 'Aktivitetsikonens färg för "Kommunikation"';
$string['activityiconcolorcontentsetting'] = 'Färg på aktivitetsikon för "Innehåll"';
$string['activityiconcolorcontentsetting_desc'] = 'Aktivitetsikonens färg för "Innehåll"';
$string['activityiconcolorinterfacesetting'] = 'Färg på aktivitetsikon för "Gränssnitt"';
$string['activityiconcolorinterfacesetting_desc'] = 'Aktivitetsikonens färg för "Gränssnitt"';
$string['activityiconcolorsheading'] = 'Färger på aktivitetsikoner';
$string['activitynavigationsetting'] = 'Navigationskomponenter för aktiviteter';
$string['activitynavigationsetting_desc'] = 'Med den här inställningen visas elementen för att hoppa till föregående och nästa aktivitet/resurs, samt rullgardinsmenyn för att hoppa till en särskild aktivitet/resurs. UI-element som dessa fanns redan i Boost i Moodle Core fram till Moodle 3.11, men togs bort i 4.0. Med Boost Union kan du få tillbaka dem.';
$string['activitypurposeadministration'] = 'Administration';
$string['activitypurposeassessment'] = 'Bedömning';
$string['activitypurposecollaboration'] = 'Samarbete';
$string['activitypurposecommunication'] = 'Kommunikation';
$string['activitypurposecontent'] = 'Innehåll';
$string['activitypurposeheading'] = 'Syften med aktivitetsikoner';
$string['activitypurposeheading_desc'] = 'Med dessa inställningar kan du ersätta bakgrundsfärgen för aktivitetsikonen, som definieras av aktivitetens syfte (och som är en hårdkodad plugin-funktion i varje aktivitet).';
$string['activitypurposeheadingtechnote'] = 'Teknisk anmärkning: På grund av det sätt som Moodle core implementerar aktivitetssyften och deras färger, ersätts aktivitetssyften endast med CSS av Boost Union. För närvarande bör alla områden i Moodle core som visar färgade aktivitetsikoner vara täckta. Om du upptäcker något ställe eller tredjepartsplugin som fortsätter att visa oförändrade färger för aktivitetssyften, var god rapportera det på {$a}';
$string['activitypurposeinterface'] = 'Gränssnitt';
$string['activitypurposeother'] = 'Annat';
$string['additionalresourcesfileurlpersistent'] = 'URL (varaktig)';
$string['additionalresourcesfileurlrevisioned'] = 'URL (reviderad)';
$string['additionalresourcesheading'] = 'Ytterligare resurser';
$string['additionalresourceslistsetting'] = 'Lista med ytterligare resurser';
$string['additionalresourceslistsetting_desc'] = 'Detta är listan över filer som du har laddat upp till området för extra resursfiler. De angivna URL:erna kan användas för att länka till dessa filer från din anpassade CSS, från fotnoten eller var du än behöver använda uppladdade filer men inte kan ladda upp filer på plats';
$string['additionalresourcessetting'] = 'Ytterligare resurser';
$string['additionalresourcessetting_desc'] = 'I den här inställningen kan du ladda upp ytterligare resurser till temat. Fördelen med att ladda upp filer till detta filområde är att dessa filer kan levereras utan att kontrollera om användaren är inloggad. Detta är också anledningen till varför du endast bör lägga till filer som är icke-kritiska och som alla bör ha tillgång till och inte behöver skyddas med en giltig inloggning. Så snart du har laddat upp minst en fil till detta filområde och har sparat inställningarna, kommer en lista att visas nedan som ger dig URL:en som du kan använda för att referera till en specifik fil.';
$string['administrationtab'] = 'Administration';
$string['backgroundimagepositionsetting'] = 'Position för bakgrundsbild';
$string['backgroundimagepositionsetting_desc'] = 'Med denna inställning styr du positioneringen av bakgrundsbilden inom webbläsarfönstret. Det första värdet är den horisontella positionen, det andra värdet är den vertikala positionen.';
$string['backgroundimagesetting'] = 'Bakgrundsbild';
$string['backgroundimagesetting_desc'] = 'Här kan du ladda upp en anpassad bild för att visa som bakgrund på webbplatsen. Den bakgrundsbild du laddar upp här kommer att ersätta bakgrundsbilden i dina temaförinställningsfiler.';
$string['backgroundimagesheading'] = 'Generella bakgrundsbilder';
$string['backtotop'] = 'Tillbaka till toppen av sidan';
$string['backtotopbuttonsetting'] = 'Knapp för att gå tillbaka till toppen av sidan';
$string['backtotopbuttonsetting_desc'] = 'Med denna inställning kommer en "Tillbaka till toppen av sidan-knapp" att visas i det nedre högra hörnet av sidan så snart användaren scrollar nedåt på sidan. En knapp som denna fanns redan i Boost i Moodle Core fram till Moodle 3.11, men togs bort i 4.0. Med Boost Union kan du få tillbaka den.';
$string['blockregionfooterwidth'] = 'Bredd på blockområdet för "Sidfot"';
$string['blockregionfooterwidth_desc'] = 'Med den här inställningen kan du ställa in bredden på blockområdet för "Sidfot". Du kan välja mellan full bredd, kursinnehållsbredd och hero-bredd.';
$string['blockregionoutsidebottomwidth'] = 'Bredd på blockområdet för "Utanför (botten)"';
$string['blockregionoutsidebottomwidth_desc'] = 'Med den här inställningen kan du ställa in bredden på blockområdet för "Utanför (botten)", som visas under huvudinnehållet. Du kan välja mellan full bredd, kursinnehållsbredd och hero-bredd.';
$string['blockregionoutsideleftwidth'] = 'Bredd på blockområdet för "Utanför (vänster)"';
$string['blockregionoutsideleftwidth_desc'] = 'Med den här inställningen kan du ställa in bredden på blockområdet för "Utanför (vänster)", som visas på vänster sida av huvudinnehållsområdet. Som standard använder Boost Union en bredd på 300px. Du kan ange andra värden i pixlar, som 200px, men du kan också ange en procentbaserad bredd som 10% eller en vyports-bredd som 10vw.';
$string['blockregionoutsiderightwidth'] = 'Bredd på blockområdet för "Utanför (höger)"';
$string['blockregionoutsiderightwidth_desc'] = 'Med den här inställningen kan du ställa in bredden på blockområdet för "Utanför (höger)", som visas på höger sida av huvudinnehållsområdet. Som standard använder Boost Union en bredd på 300px. Du kan ange andra värden i pixlar, som 200px, men du kan också ange en procentbaserad bredd som 10% eller en vyports-bredd som 10vw.';
$string['blockregionoutsidetopwidth'] = 'Bredd på blockområdet för "Utanför (toppen)"';
$string['blockregionoutsidetopwidth_desc'] = 'Med denna inställning kan du ställa in bredden på blockområdet för "Utanför (toppen)", som visas högst upp på sidan. Du kan välja mellan full bredd, kursinnehållsbredd och hero-bredd.';
$string['blockregionsforlayout'] = 'Ytterligare blockområden för \'{$a}\' layout';
$string['blockregionsforlayout_desc'] = 'Med den här inställningen kan du aktivera ytterligare blockområden för \'{$a}\' layouten.';
$string['blockregionsheading'] = 'Ytterligare blockområden';
$string['blockregionsheading_desc'] = '<p>Boost Union erbjuder ett stort antal ytterligare blockområden som kan användas för att lägga till och visa block över hela Moodle-sidan:</p>
<ul>
  <li><em>Utanför blockområdena</em> är placerade på alla fyra sidor av Moodle-sidan. De kan användas för att visa block som följer med den visade Moodle-sidan men som inte direkt hör till huvudinnehållet.</li>
  <li><em>Sidhuvud-blockområdet</em> är placerat mellan området Utanför (toppen) och huvudinnehållsområdet. Det kan användas för att visa ett block som kursinformation i sidhuvudet.</li>
  <li><em>Innehålls-blockområdena</em> är placerade direkt över och under huvudinnehållet i huvudinnehållsområdet. De kan användas för att lägga till block i kursens innehållsflöde.</li>
  <li><em>Sidfots-blockområdena</em> är placerade längst ner på sidan mellan området Utanför (botten) och fotnoten. Du har tre sidfotsområden tillgängliga för att bygga kolumner vid behov.</li>
  <li><em>Off-canvas blockområdet</em> är på något sätt speciellt eftersom det svävar över hela Moodle-sidan som en låda. Lådan öppnas genom ikonen med 9 punkter längst till höger på navigeringsfältet. Du har tre off-canvas-områden tillgängliga för att bygga kolumner vid behov.</li>
</ul>
<p>Vänligen notera:</p>
<ul>
  <li>Som standard är alla extra blockområden inaktiverade. Aktivera de specifika blockområdena på de specifika sidlayouterna utefter dina behov. Försök att hålla det så fokuserat som möjligt – för många blockområden kan överväldiga användarna.</li>
  <li>Så snart ett ytterligare blockområde är aktiverat, syns det för alla autentiserade användare och kan redigeras av lärare och administratörer (beroende på om den specifika användaren har rätt att redigera den specifika Moodle-sidan, förstås). Men det finns också theme/boost_union:viewregion* och theme/boost_union:editregion* behörigheter som låter dig finjustera användningen av varje blockområde enligt dina behov.</li>
  <li>Utanför (vänster), Utanför (höger), Innehåll (övre), Innehåll (nedre) och Sidhuvud-blockområdena är inte tillgängliga för alla sidlayouter.</li>
</ul>';
$string['blockregionsheading_experimental'] = '<p>Vänligen notera: Blokcområdena <em>Utanför (vänster) och Utanför (höger) </em> fungerar fullt ut i den nuvarande implementationen, men måste <em>betraktas som experimentella</em> eftersom de ännu inte formaterar sig korrekt på skärmar med medelstor bredd. Med tanke på detta, använd dem med försiktighet. Detta problem kommer att åtgärdas i en kommande version.</p>';
$string['blocksgeneralheading'] = 'Generella block';
$string['blockstab'] = 'Block';
$string['boost_union:configure'] = 'För att kunna konfigurera temat som icke-administratör';
$string['boost_union:editregioncontentlower'] = 'För att kunna redigera området Innehåll (nedre)';
$string['boost_union:editregioncontentupper'] = 'För att kunna redigera området Innehåll (övre)';
$string['boost_union:editregionfootercenter'] = 'För att kunna redigera området Sidfot (mitten)';
$string['boost_union:editregionfooterleft'] = 'För att kunna redigera området Sidfot (vänster)';
$string['boost_union:editregionfooterright'] = 'För att kunna redigera området Sidfot (höger)';
$string['boost_union:editregionheader'] = 'För att kunna redigera Sidhuvudets område';
$string['boost_union:editregionoffcanvascenter'] = 'För att kunna redigera området Off-canvas (mitten)';
$string['boost_union:editregionoffcanvasleft'] = 'För att kunna redigera området Off-canvas (vänster)';
$string['boost_union:editregionoffcanvasright'] = 'För att kunna redigera området Off-canvas (höger)';
$string['boost_union:editregionoutsidebottom'] = 'För att kunna redigera området Utanför (botten)';
$string['boost_union:editregionoutsideleft'] = 'För att kunna redigera området Utanför (vänster)';
$string['boost_union:editregionoutsideright'] = 'För att kunna redigera området Utanför (höger)';
$string['boost_union:editregionoutsidetop'] = 'För att kunna redigera området Utanför (toppen)';
$string['boost_union:viewhintcourseselfenrol'] = 'För att kunna se en ledtråd för obegränsad självregistrering i en synlig kurs.';
$string['boost_union:viewhintinhiddencourse'] = 'För att kunna se en ledtråd i en dold kurs.';
$string['boost_union:viewregioncontentlower'] = 'För att kunna se området Innehåll (nedre)';
$string['boost_union:viewregioncontentupper'] = 'För att kunna se området Innehåll (övre)';
$string['boost_union:viewregionfootercenter'] = 'För att kunna se området Sidfot (mitten)';
$string['boost_union:viewregionfooterleft'] = 'För att kunna se området Sidfot (vänster)';
$string['boost_union:viewregionfooterright'] = 'För att kunna se området Sidfot (höger)';
$string['boost_union:viewregionheader'] = 'För att kunna se området Sidhuvud';
$string['boost_union:viewregionoffcanvascenter'] = 'För att kunna se området Off-canvas (mitten)';
$string['boost_union:viewregionoffcanvasleft'] = 'För att kunna se området Off-canvas (vänster)';
$string['boost_union:viewregionoffcanvasright'] = 'För att kunna se området Off-canvas (höger)';
$string['boost_union:viewregionoutsidebottom'] = 'För att kunna se området Utanför (botten)';
$string['boost_union:viewregionoutsideleft'] = 'För att kunna se området Utanför (vänster)';
$string['boost_union:viewregionoutsideright'] = 'För att kunna se området Utanför (höger)';
$string['boost_union:viewregionoutsidetop'] = 'För att kunna se området Utanför (toppen)';
$string['bootstrapcolordangersetting'] = 'Bootstrap-färg för "Fara"';
$string['bootstrapcolordangersetting_desc'] = 'Bootstrap-färgen för "Fara"';
$string['bootstrapcolorinfosetting'] = 'Bootstrap-färg för "Info"';
$string['bootstrapcolorinfosetting_desc'] = 'Bootstrap-färgen för "info"';
$string['bootstrapcolorsheading'] = 'Bootstrap-färger';
$string['bootstrapcolorsuccesssetting'] = 'Bootstrap-färg för "Lyckades"';
$string['bootstrapcolorsuccesssetting_desc'] = 'Bootstrap-färgen för "Lyckades"';
$string['bootstrapcolorwarningsetting'] = 'Bootstrap-färg för "Varning"';
$string['bootstrapcolorwarningsetting_desc'] = 'Bootstrap-färgen för "Varning"';
$string['bootstrapdangercolor'] = 'Varningsfärg';
$string['bootstrapdarkcolor'] = 'Mörk färg';
$string['bootstrapinfocolor'] = 'Info färg';
$string['bootstraplightcolor'] = 'Ljus färg';
$string['bootstrapnone'] = 'Ingen bootstrap färg';
$string['bootstrapprimarycolor'] = 'Primär färg';
$string['bootstrapsecondarycolor'] = 'Sekundär färg';
$string['bootstrapsuccesscolor'] = 'Lyckades färg';
$string['bootstrapwarningcolor'] = 'Varningsfärg';
$string['brandcolorsheading'] = 'Varumärkesfärger';
$string['breadcrumbsheading'] = 'Breadcrumbs';
$string['cachedef_flavours'] = 'Flavours som gäller för en given sidkategori-ID för den nuvarande användaren';
$string['cachedef_smartmenu_items'] = 'Smart-meny objekt';
$string['cachedef_smartmenus'] = 'Smart-menyer';
$string['categorybreadcrumbs'] = 'Visa kategori-breadcrumps i kurssidhuvudet';
$string['categorybreadcrumbs_desc'] = 'Som standard visas inte kurskategori-breadcrumbs på kursidor i kursens sidhuvud. Med denna inställning kan du visa kurskategori-brödsmulorna i kursens sidhuvud ovanför kursnamnet.';
$string['choosereadme'] = '<p>Temat Boost Union är ett förbättrat underordnat tema till Boost, som avser både att göra Boost mer konfigurerbart samt erbjuda ytterligare användbara funktioner för daglig Moodle-drift för administratörer, lärare och studenter.</p>
<p>Boost Union underhålls av<br />Moodle an Hochschulen e.V.,</p>
<p>i samarbete med<br />lern.link GmbH</p>
<p>tillsammans med<br />bdecent GmbH</p>';
$string['closeoffcanvas'] = 'Stäng Off-canvas låda';
$string['configtitle'] = 'Boost Union';
$string['configtitlecontent'] = 'Innehåll';
$string['configtitlefeel'] = 'Känsla';
$string['configtitleflavours'] = 'Flavours';
$string['configtitlefunctionality'] = 'Funktionalitet';
$string['configtitlelook'] = 'Utseende';
$string['contactcontentsetting'] = 'Innehåll för kontaktsida';
$string['contactcontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som kommer att visas på en kontaktsida (vilket inte är samma som den inbyggda Moodle-sidan \'Kontakta webbplatsens support\').';
$string['contactdisabled'] = 'Kontaktsidan är inaktiverad för denna webbplats. Det finns inget att se här.';
$string['contactheading'] = 'Kontakt';
$string['contactlinkpositionboth'] = 'Lägg till en länk till kontaktsidan i fotnoten och i sidfotens (frågetecken) ikon';
$string['contactlinkpositionfooter'] = 'Lägg till en länk till kontaktsidan i sidfotens (frågetecken) ikon';
$string['contactlinkpositionfootnote'] = 'Lägg till en länk till kontaktsidan i fotnoten';
$string['contactlinkpositionnone'] = 'Visa inte automatiskt en länk till kontaktsidan';
$string['contactlinkpositionsetting'] = 'Position för länk till kontaktsida';
$string['contactlinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till kontaktsidan ska läggas till automatiskt på Moodlesidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['contactpagetitledefault'] = 'Kontakt';
$string['contactpagetitlesetting'] = 'Kontaktsidans titel';
$string['contactpagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på kontaktsidan. Den här texten kommer även att användas som länktext till kontaktsidan om du konfigurerar "Kontaktsidans länkposition" därefter.';
$string['contentwidthheading'] = 'Innehållsbredd';
$string['coursecontentmaxwidthsetting'] = 'Maxbredd för innehåll';
$string['coursecontentmaxwidthsetting_desc'] = 'Med denna inställning kan du ersätta Moodles bredd för kursinnehållet utan manuella SCSS-ändringar. Denna bredd används som sidbredd för kursidor och inom flera aktiviteter. Som standard använder Moodle en maxbredd för kursinnehåll på 830px. Du kan ange andra värden i pixlar, som 1200px, men du kan också ange en procentbaserad bredd som 100% eller en bredd baserad på vyporten som 90vw.';
$string['courseheaderheading'] = 'Kurssidhuvud';
$string['courseheaderimageenabled'] = 'Visa kursbilden i kurssidhuvudet';
$string['courseheaderimageenabled_desc'] = 'När den här inställningen är aktiverad visas kursbilden (som kan laddas upp i en kurs inställningar) i kursens sidhuvud. Kursbilderna visas där samt på sidan \'Mina kurser\' där de alltid visas.';
$string['courseheaderimagefallback'] = 'Reservkurssidhuvud';
$string['courseheaderimagefallback_desc'] = 'Om du laddar upp en bild i den här inställningen används den som reservbild och visas i kursens sidhuvud om ingen kursbild laddas upp i en specifik kurs inställningar. Om du inte laddar upp en bild här visas en bild i en kurs sidhuvud endast i en specifik kurs om en kursbild laddas upp i den specifika kursens kursinställningar.';
$string['courseheaderimageheight'] = 'Kurssidhuvud bildhöjd';
$string['courseheaderimageheight_desc'] = 'Med den här inställningen styr du höjden på den kurssidhuvudsbilden';
$string['courseheaderimagelayout'] = 'Layout för kurssidhuvudsbild';
$string['courseheaderimagelayout_desc'] = 'Med den här inställningen styr du layouten för kurssidhuvudsbilden och kurstiteln';
$string['courseheaderimagelayoutheadingabove'] = 'Kurstitel ovanför kursbild';
$string['courseheaderimagelayoutstackeddark'] = 'Kurstitel staplad på kurssidhuvudsbild (vit textfärg för mörka bakgrundsbilder)';
$string['courseheaderimagelayoutstackedlight'] = 'Kurstitel staplad på kurssidhuvudsbild (svart textfärg för ljusa bakgrundsbilder)';
$string['courseheaderimageposition'] = 'Position för kurssidhuvudbild';
$string['courseheaderimageposition_desc'] = 'Med denna inställning styr du positioneringen av kurssidhuvudsbilden inom behållaren för kurssidhuvudsbilden. Det första värdet är den horisontella positionen, det andra värdet är den vertikala positionen';
$string['coursemanagementheading'] = 'Kurshantering';
$string['courserelatedhintsheading'] = 'Kursrelaterade ledtrådar';
$string['coursestab'] = 'Kurser';
$string['coursetab'] = 'Kurs';
$string['cssh5pheading'] = 'Rå CSS för H5P';
$string['cssh5psetting'] = 'Rå CSS för H5P';
$string['cssh5psetting_desc'] = 'Använd detta fält för att tillhandahålla CSS-kod som kommer att tillämpas på presentationen av H5P-innehåll genom mod_h5p och mod_hvp. Vänligen inspektera H5P-innehållstyperna för att hitta de nödvändiga CSS-selektorerna.';
$string['customfontsfileurlpersistent'] = 'URL (varaktig)';
$string['customfontsfileurlrevisioned'] = 'URL (reviderad)';
$string['customfontsheading'] = 'Anpassade typsnitt';
$string['customfontslistsetting'] = 'Lista över anpassade typsnitt';
$string['customfontslistsetting_desc'] = 'Detta är listan över typsnitt som du har laddat upp till det anpassade typsnittsfilområdet. De angivna CSS-kodsnuttarna kan användas för att lägga till dessa typsnitt i din anpassade SCSS. Observera att du själv måste ta hand om värdena för typsnittsformatet samt CSS-egenskaperna font-family, font-style och font-weight för tillfället eftersom Boost Union ännu inte kan tolka typsnittsfilerna.';
$string['customfontssetting'] = 'Anpassade typsnitt';
$string['customfontssetting_desc'] = 'Med denna inställning kan du ladda upp anpassade typsnitt till temat. Fördelen med att ladda upp typsnitt till detta filområde är att dessa typsnitt kan levereras utan att kontrollera om användaren är inloggad och kan användas som lokalt installerade typsnitt överallt på webbplatsen. Så snart du har laddat upp minst ett typsnitt till detta filområde och har sparat inställningarna kommer en lista att visas nedan som ger dig CSS-kodsnuttar som du kan använda som grund för att referera till specifika typsnitt i din anpassade SCSS.';
$string['dontchange'] = 'Gör ingen ändring';
$string['emailbrandinghtmldemobody'] = '<p>e-postmeddelandets linnehåll börjar här.</p><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p><p>Id donec ultrices tincidunt arcu non sodales. Id volutpat lacus laoreet non curabitur gravida arcu.</p><p>Cursus turpis massa tincidunt dui. Pellentesque nec nam aliquam sem et tortor consequat id. In ornare quam viverra orci sagittis eu volutpat. Sem nulla pharetra diam sit amet nisl suscipit. Justo donec enim diam vulputate ut pharetra.</p><p>e-postmeddelandets innehåll slutar här.</p>';
$string['emailbrandinghtmlheading'] = 'HTML-e-postmeddelande förhandsvisning';
$string['emailbrandinghtmlintro'] = 'Detta är en förhandsgranskning av ett HTML-e-postmeddelande baserat på nuvarande inställningar för varumärkesprefix och suffix i språkpaketet.';
$string['emailbrandinghtmlnopreview'] = 'Hittills har inte HTML-e-postmeddelanden anpassats inom denna funktion. E-postmeddelanden kommer att komponeras och skickas ut som vanligt.';
$string['emailbrandinginstruction'] = 'How-to';
$string['emailbrandinginstruction0'] = 'Med denna Boost Union-funktionen kan du tillämpa varumärkesprofil på alla e-postmeddelanden som Moodle skickar ut.';
$string['emailbrandinginstructionli1'] = 'Gå till <a href="{$a->url}" target="_blank">sidan för språkanpassningsinställningar</a> för att öppna språkpaketet <em>{$a->lang}</em> för redigering.';
$string['emailbrandinginstructionli2'] = 'Sök efter och ändra dessa strängar i språkpaketet <code>theme_boost_union</code>:';
$string['emailbrandinginstructionli2li1'] = '<code>templateemailhtmlprefix</code>: Denna kodsnutt kommer att läggas till <em>i början / före kroppen</em> av alla <em>HTML-e-postmeddelanden</em> som Moodle skickar ut.';
$string['emailbrandinginstructionli2li2'] = '<code>templateemailhtmlsuffix</code>: Denna kodsnutt kommer att läggas till <em>i slutet / efter innehållet</em> av alla <em>HTML-e-postmeddelanden</em> som Moodle skickar ut.';
$string['emailbrandinginstructionli2li3'] = '<code>templateemailtextprefix</code>: Denna kodsnutt kommer att läggas till <em>i början / före kroppen</em> av alla <em>e-postmeddelanden med oformaterad text </em> som Moodle skickar ut.';
$string['emailbrandinginstructionli2li4'] = '<code>templateemailtextsuffix</code>: Denna kodsnutt kommer att läggas till <em>i slutet / efter innehålet</em> av alla <em>e-postmeddelanden med oformaterad text</em> som Moodle skickar ut.';
$string['emailbrandinginstructionli3'] = 'Spara ändringar till språkpaketet.';
$string['emailbrandinginstructionli4'] = 'Gå tillbaka till den här sidan och titta på förhandsgranskningar e-postmeddelan nedan.';
$string['emailbrandingintroheading'] = 'Introduktion';
$string['emailbrandingintronote'] = 'Vänligen';
$string['emailbrandingpitfalls'] = 'Fallgropar';
$string['emailbrandingpitfalls0'] = 'När du använder den här funktionen finns det några fallgropar du bör känna till:';
$string['emailbrandingpitfallsli1'] = 'Det är obligatoriskt att du modifierar språkpaketssträngarna för <em>nuvarande standardsspråk</em> på denna webbplats. Även om du har flera språkpaket installerade kommer endast ändringar i standardsspråket att ha någon effekt.';
$string['emailbrandingpitfallsli2'] = 'Att ta hänsyn till mottagarens språk är inte möjligt. Därför bör du använda språkoberoende termer inom dina e-postvarumärkessnuttar.';
$string['emailbrandingpitfallsli3'] = 'Om du någonsin ändrar webbplatsens standardspråk i framtiden kommer du att behöva migrera de modifierade språkpaketsträngarna till det nya standardspråkpaketet.';
$string['emailbrandingpitfallsli4'] = 'I e-postmeddelanden med oformaterad text läggs automatiskt en radbrytning och en tom rad till efter prefixet, samt en tom rad före suffix-snippetet. Detta görs för att säkerställa att suffixet och prefixet inte fäster direkt mot e-postmeddelandets övriga innehåll.';
$string['emailbrandingpitfallsli5'] = 'I HTML-e-postmeddelanden läggs prefixet och suffixet direkt till före och över e-postmeddelandets innehåll. Detta görs för att säkerställa att du enkelt kan arbeta med HTML-taggar, men du måste hantera allt utrymme runt innehållet själv.';
$string['emailbrandingpitfallsli6'] = 'I HTML-e-postmeddelanden kan du öppna en HTML-tagg i prefix-snippeten och stänga taggen i suffix-snippeten utan problem. Kom bara ihåg att skapa giltig HTML i det resulterande meddelandet.';
$string['emailbrandingtab'] = 'e-post branding';
$string['emailbrandingtextdemobody'] = 'E-postmeddelandets innehåll börjar här.

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.

Id donec ultrices tincidunt arcu non sodales. Id volutpat lacus laoreet non curabitur gravida arcu.

Cursus turpis massa tincidunt dui. Pellentesque nec nam aliquam sem et tortor consequat id. In ornare quam viverra orci sagittis eu volutpat. Sem nulla pharetra diam sit amet nisl suscipit. Justo donec enim diam vulputate ut pharetra.

E-postmeddelandets innehåll slutar här.';
$string['emailbrandingtextheading'] = 'Förhandsvisning av e-postmeddelande med oformaterad text';
$string['emailbrandingtextintro'] = 'Det här är en förhandsvisning på ett e-postmeddelande med oformaterad text baserad på nuvarande inställningar för varumärkesprefix och suffix.';
$string['emailbrandingtextnopreview'] = 'Hittills har inte platttext-e-postmeddelanden anpassats inom denna funktion. E-postmeddelanden kommer att komponeras och skickas ut som vanligt.';
$string['enableaboutussetting'] = 'Aktivera "Om oss"-sidan';
$string['enablecontactsetting'] = 'Aktivera "Kontakt"-sidan';
$string['enablehelpsetting'] = 'Aktivera "Hjälp"-sidan';
$string['enableimprintsetting'] = 'Aktivera avtryck';
$string['enablemaintenancesetting'] = 'Aktivera "Underhållsinformation"-sidan';
$string['enableofferssetting'] = 'Aktivera "Erbjudanden"-sidan';
$string['enablepage1setting'] = 'Aktivera generisk sida 1';
$string['enablepage2setting'] = 'Aktivera generisk sida 2';
$string['enablepage3setting'] = 'Aktivera generisk sida 3';
$string['error:infobannerdismissnonotdismissible'] = 'Den angivna informationsbannern går inte att avvisa';
$string['error:infobannerdismissnonotvalid'] = 'Det angivna informationsbannernumret är inte giltigt.';
$string['error:smartmenusmenuitemnotfound'] = 'Smartmenyobjektet hittades inte';
$string['error:smartmenusmenunotfound'] = 'Smartmenyn hittades inte';
$string['faviconheading'] = 'Favicon';
$string['faviconheading_desc'] = 'Vänligen notera: Boost Union har sin egen uppladdning av favicon och använder inte favicon från <a href="{$a}">Moodles kärninställningar för favicon</a>. <br />Boost Union möjliggör särskilt att du kan ersätta den uppladdade faviconten inom dess flavours.';
$string['faviconsetting'] = 'Favicon';
$string['faviconsetting_desc'] = 'Här kan du ladda upp en anpassad bild (.ico eller .png-format) som webbläsaren kommer att visa som favicon för din Moodle-webbplats. Om ingen anpassad favicon laddas upp kommer en standard Moodle-favicon att användas.';
$string['flavoursappliesto'] = 'Gäller för';
$string['flavoursapplytocategories'] = 'Applicera på kurskategorier';
$string['flavoursapplytocategories_help'] = 'Här kan du definierar om denna flavour ska appliceras på kurskategorier.';
$string['flavoursapplytocategories_ids'] = 'Kurskategorier';
$string['flavoursapplytocategories_ids_help'] = 'Här definierar du en eller flera specifika kurskategorier som denna variant ska tillämpas på. Så snart den renderade Moodlesidan befinner sig inom en av de konfigurerade kurskategorierna tillämpas varianterna.';
$string['flavoursapplytocohorts'] = 'Tillämpa på kohorter';
$string['flavoursapplytocohorts_help'] = 'Här definierar du om denna flavour ska tillämpas på kohorter.';
$string['flavoursapplytocohorts_ids'] = 'Kohorter';
$string['flavoursapplytocohorts_ids_help'] = 'Här definierar du en eller flera specifika kohorter som denna flavour ska tillämpas på. Så snart användaren är medlem i någon av de konfigurerade kohorterna, tillämpas varianten.<br /><br />Observera att om du definierar mer än en kohort behöver användaren inte vara medlem i alla samtidigt.<br /><br />Observera också att i den nuvarande implementationen behandlas kategorikohorter precis som om de vore systemkohorter.';
$string['flavoursbackgroundimage'] = 'Bakgrundsbild';
$string['flavoursbackgroundimage_help'] = 'Med den här inställningen kommer flavour att ersätta bakgrundsbilden som konfigurerats i Boost Unionens utseendeinställningar.';
$string['flavoursbacktooverview'] = 'Tillbaka till flavour-översikten';
$string['flavourscreateflavour'] = 'Skapa flavour';
$string['flavourscustomcss'] = 'Anpassad CSS';
$string['flavourscustomcss_help'] = 'Med den här inställningen kan du skriva anpassad CSS för varianten. Den kommer att läggas till i stacken av CSS-kod som skickas till webbläsaren så snart denna flavour tillämpas. Observera att i den nuvarande implementationen tillåts denna inställning endast vid användning av anpassad CSS, inte SCSS.';
$string['flavoursdelete'] = 'Radera';
$string['flavoursdeleteconfirmation'] = 'Vill du verkligen radera flavour <em>{$a}</em>?';
$string['flavoursdeleteflavour'] = 'Radera flavour';
$string['flavoursdescription'] = 'Beskrivning';
$string['flavoursdescription_help'] = 'Beskrivningen av flavour används endast internt för att låta dig identifiera en särskild flavour i listan.';
$string['flavoursedit'] = 'Redigera';
$string['flavourseditflavour'] = 'Redigera flavour';
$string['flavoursfavicon'] = 'Favicon';
$string['flavoursfavicon_help'] = 'Med den här inställningen kommer flavour att ersätta den Favicon som konfigurerats i Boost Unionens utseendeinställningar.';
$string['flavoursflavours'] = 'Flavours';
$string['flavoursgeneralsettings'] = 'Allmänna inställningar';
$string['flavoursincludesubcategories'] = 'Inkludera underkategorier';
$string['flavoursincludesubcategories_help'] = 'Om markerat kommer vald flavour också att tillämpas på underkategorierna till de valda kategorierna.';
$string['flavourslogo'] = 'Logotyp';
$string['flavourslogo_help'] = 'Med den här inställningen kommer vald flavour att ersätta logotypen som är konfigurerad i Boost Union\'s utseendeinställningar.';
$string['flavourslogocompact'] = 'Kompakt logotyp';
$string['flavourslogocompact_help'] = 'Med den här inställningen kommer varianten att åsidosätta logotypen som är konfigurerad i Boost Union\'s utseendeinställningar';
$string['flavoursnothingtodisplay'] = 'Det finns ännu inga flavours skapade. Skapa din första flavour för att komma igång.';
$string['flavoursnotificationcreated'] = 'Flavour skapades framgångsrikt';
$string['flavoursnotificationdeleted'] = 'Flavour sparades framgångsrik';
$string['flavoursnotificationedited'] = 'Flavour redigerades framgångsrikt';
$string['flavoursoverview_desc'] = '<p>Med Boost Union\'s flavours  erbjuds möjligheten att ersätta specifika Moodle utseendeinställningar i särskilda sammanhang. På denna sida kan du skapa och hantera flavours.</p><p>Inom varje flavour definierar du om den ska tillämpas på särskilda kurskategorier eller särskilda kohorter. Därefter, under varje rendering av Moodle-sidan, kontrollerar Boost Union om någon flavour ska tillämpas. Observera att, för varje rendering av Moodle-sidan, tillämpas endast den första matchande flavour i listan och de återstående flavours ignoreras. Därför är ordningen på flavours på denna sida avgörande.</p><p>Vänligen notera också att efter varje ändring du gör i uppsättningen flavours rensas temacachen. Detta är nödvändigt för att säkerställa att alla filer skickas korrekt uppdaterade till webbläsaren.</p>';
$string['flavourspreview'] = 'Förhandsvisning';
$string['flavourspreviewblindtext'] = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Nunc id cursus metus aliquam eleifend mi in nulla. Felis imperdiet proin fermentum leo vel orci porta. Sed nisi lacus sed viverra tellus in hac habitasse. Vivamus arcu felis bibendum ut. Nisi porta lorem mollis aliquam ut porttitor. Odio euismod lacinia at quis risus sed vulputate odio. Sed felis eget velit aliquet sagittis id consectetur purus. Nec ullamcorper sit amet risus nullam eget. Pellentesque sit amet porttitor eget dolor. Cursus mattis molestie a iaculis at erat pellentesque.';
$string['flavourspreviewflavour'] = 'Förhandsvisa flavour';
$string['flavourstitle'] = 'Titel';
$string['flavourstitle_help'] = 'En flavours titel används endast internt för att låta dig dokumentera en särskild flavour i listan';
$string['footertab'] = 'Sidfot';
$string['footnoteheading'] = 'Fotnot';
$string['footnotesetting'] = 'Fotnot';
$string['footnotesetting_desc'] = 'Allt du lägger till i detta textområde kommer att visas i slutet av en sida, i sidfoten (inte den flytande sidfoten) på varje sida som använder layouterna "drawers", "columns2" eller "login". Innehållet i detta område kan vara exempelvis upphovsrätten, användarvillkoren eller namnet på din organisation. <br/> Om du vill ta bort fotnoten behöver du bara tömma textområdet.';
$string['githubissueslink'] = '<a href="https://github.com/moodle-an-hochschulen/moodle-theme_boost_union/issues">Github issues</a>';
$string['h5pcontentmaxwidthsetting'] = 'H5P innehållsbank maxbredd';
$string['h5pcontentmaxwidthsetting_desc'] = 'Med den här inställningen kan du ersätta Moodles bredd för H5P-innehållsbanken utan manuella SCSS-ändringar. Denna bredd används för H5P-redigeraren inom innehållsbanken. Den används <em>inte</em> för bredden på H5P-aktiviteten. Som standard använder Moodle en maxbredd för H5P-innehållsbanken på 960px. Du kan ange andra pixelbaserade värden som 1200px, men du kan också ange ett procentbaserat värde som 100% eller ett vyport-breddvärde som 90vw.';
$string['h5ptab'] = 'H5P';
$string['helpcontentsetting'] = 'Hjälpsideinnehåll';
$string['helpcontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som visas på en hjälpsida.';
$string['helpdisabled'] = 'Hjälpsidan är inaktiverad för denna webbplats. Det finns inget att se här.';
$string['helpheading'] = 'Hjälp';
$string['helplinkpositionboth'] = 'Lägg till en länk till hjälpsidan i fotnoten och i sidfotens (frågetecken) ikon.';
$string['helplinkpositionfooter'] = 'Lägg till en länk till hjälpsidan i sidfotens (frågetecken) ikon';
$string['helplinkpositionfootnote'] = 'Lägg till en länk till hjälpsidan i fotnoten';
$string['helplinkpositionnone'] = 'Visa inte automatiskt en länk till hjälpsidan';
$string['helplinkpositionsetting'] = 'Position för länk till hjälpsidan';
$string['helplinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till hjälpsidan automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du lägga till en länk till {$a->url} manuellt från vilken plats som helst i Moodle.';
$string['helppagetitledefault'] = 'Hjälp';
$string['helppagetitlesetting'] = 'Titel på hjälpsida';
$string['helppagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på hjälpsidan. Denna text kommer också att användas som länktext till hjälpsidan om du konfigurerar \'Hjälpsidelänkposition\' därefter.';
$string['hidenodesprimarynavigationsetting'] = 'Dölj noder i primär navigering';
$string['hidenodesprimarynavigationsetting_desc'] = 'Med denna inställning kan du dölja en eller flera noder från den primär navigationen.<br /><br />Observera: Här kan du bara ta bort navigeringsnoder. Men, om du vill lägga till anpassade navigeringsnoder, överväg att använda <a href="{$a->url}">Boost Union\'s smarta menyfunktionalitet</a>.';
$string['imprintcontentsetting'] = 'Innehåll för avtryck';
$string['imprintcontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som kommer att visas på sidan med avtryck.';
$string['imprintdisabled'] = 'Avtryckssidan är inaktiverad för denna webbplats. Det finns inget att se här.';
$string['imprintheading'] = 'Avtryck';
$string['imprintlinkpositionboth'] = 'Lägg till en länk till avtryckssidan i sidfoten och fotnotens (frågetecken) ikon';
$string['imprintlinkpositionfooter'] = 'Lägg till en länk till avtryckssidan i fotnotens (frågetecken) ikon';
$string['imprintlinkpositionfootnote'] = 'Lägg till en länk till avtryckssidan i fotnoten';
$string['imprintlinkpositionnone'] = 'Visa inte automatiskt en länk till avtryckssidan';
$string['imprintlinkpositionsetting'] = 'Position för avtryckslänk';
$string['imprintlinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till avtryck-sidan automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du lägga till en länk till {$a->url} manuellt från vilken plats som helst i Moodle.';
$string['imprintpagetitledefault'] = 'Avtryck';
$string['imprintpagetitlesetting'] = 'Avtryck sidtitel';
$string['imprintpagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på sidan med avtryck. Denna text kommer också att användas som länktext till sidan med avtryck om du konfigurerar "Länkposition för avtryck" därefter.';
$string['infobannerbsclasssetting'] = 'Infobanner {$a->no} Bootstrap-klass';
$string['infobannerbsclasssetting_desc'] = 'Med den här inställningen kan du välja den Bootstrap-stil med vilken infobanner {$a->no} ska visas. Om du väljer alternativet "Ingen Bootstrap-färg" kommer infobannern att visas utan någon särskild Bootstrap-färg, vilket ger dig friheten att styla bannern själv inom rich-text editorn.';
$string['infobannerclose'] = 'Stäng';
$string['infobannercontentsetting'] = 'Infobanner {$a->no} innehåll';
$string['infobannercontentsetting_desc'] = 'Här anger du informationen som ska visas inom infobannern {$a->no}.';
$string['infobannerdismissconfirm'] = 'Vill du verkligen återställa synligheten för infobannern {$a->no} och visa den igen för alla användare som har dolt den?';
$string['infobannerdismissfail'] = 'Synlighetsåterställningen av infobannern {$a->no} har misslyckats för minst en användare';
$string['infobannerdismissiblesetting'] = 'Infobanner {$a->no} avfärdbar';
$string['infobannerdismissiblesetting_desc'] = 'Med denna inställning kan du göra infobanner {$a->no} avfärdbar. Om användaren klickar på x-knappen i infobannern kommer bannern att döljas permanent för den användaren. Synligheten återställs inte automatiskt på något sätt, även om du ändrar innehållet i infobannern. Om du vill återställa synligheten för infobannern, klicka på knappen \'Återställ synlighet\' nedan.';
$string['infobannerdismissreset'] = 'Återställ synlighet för avfärdad infobanner';
$string['infobannerdismissresetbutton'] = 'Återställ synlighet för infobanner {$a->no}';
$string['infobannerdismisssuccess'] = 'Synligheten för infobanner {$a->no} har återställts';
$string['infobannerenabledsetting'] = 'Aktivera infobanner {$a->no}';
$string['infobannerenabledsetting_desc'] = 'Med den här inställningen kan du aktivera infobanner {$a->no}.';
$string['infobannerendsetting'] = 'Infobanner {$a->no} sluttid';
$string['infobannerendsetting_desc'] = 'Med den här inställningen kan du ange fram till när infobanner {$a->no} ska visas. Den konfigurerade tiden tolkas som servertid, inte som användartid.';
$string['infobannerheading'] = 'Infobanner {$a->no}';
$string['infobannermodeperpetual'] = 'Permanent';
$string['infobannermodesetting'] = 'Infobanner {$a->no} visningsläge';
$string['infobannermodesetting_desc'] = 'Med den här inställningen kan du ange om infobanner {$a->no} ska vara en permanent banner (som alltid visas) eller en tidsstyrd banner (som bara visas inom det konfigurerade tidsintervallet)';
$string['infobannermodetimebased'] = 'Tidskontrollerad';
$string['infobannerordersetting'] = 'Positionsordning för infobanner {$a->no}';
$string['infobannerordersetting_desc'] = 'Med den här inställningen anger du positionsordningen för infobanner {$a->no}. Som standard ordnas infobanner uppifrån och ner som du ser dem på den här inställningssidan. Du kan dock bestämma dig för att tilldela en annan positionsordning med den här inställningen. Om du tilldelar samma positionsordning till två eller flera infobanners kommer de att ordnas igen enligt ordningen på den här inställningssidan.';
$string['infobannerpageloginpage'] = 'Login-sida';
$string['infobannerpagessetting'] = 'Sidlayouter att visa infobanner {$a->no} på';
$string['infobannerpagessetting_desc'] = 'Med den här inställningen kan du välja på vilka sidlayouter som infobanner {$a->no} ska visas.';
$string['infobannerstartsetting'] = 'Infobanner {$a->no} starttid';
$string['infobannerstartsetting_desc'] = 'Med den här inställningen kan du ange från när infobanner {$a->no} ska visas. Den konfigurerade tiden tolkas som servertid, inte som användartid.';
$string['infobannertab'] = 'Infobanner';
$string['javascriptdisabledhint'] = 'Ledtråd för inaktiverat JavaScript';
$string['javascriptdisabledhint_desc'] = 'Med den här inställningen visas en ledtråd i toppen av Moodlesidan om JavaScript inte är aktiverat. Detta är särskilt användbart eftersom flera Moodle-funktioner inte fungerar utan JavaScript.';
$string['javascriptdisabledhinttext'] = 'JavaScript är inaktiverat i din webbläsare.<br />Många funktioner i Moodle kommer inte att fungera eller se trasiga ut.<br />Vänligen aktivera JavaScript för en komplett Moodle-upplevelse.';
$string['javascriptheading'] = 'JavaScript';
$string['linkstab'] = 'Länkar';
$string['loginbackgroundimage'] = 'Bakgrundsbilder för inloggningssida';
$string['loginbackgroundimage_desc'] = 'Bilderna som ska visas som bakgrund på inloggningssidan. En av dessa bilder kommer att väljas slumpmässigt och visas när användaren besöker inloggningssidan. Se till att inte använda icke-ASCII-tecken i filnamnet om du vill visa text för inloggningsbakgrundsbilder.';
$string['loginbackgroundimagepositionsetting'] = 'Position för inloggningssidans bakgrundsbild';
$string['loginbackgroundimagepositionsetting_desc'] = 'Med den här inställningen styr du positionen av inloggningsbakgrundsbilden inom webbläsarfönstret. Det första värdet är den horisontella positionen och det andra värdet är den vertikala positionen.';
$string['loginbackgroundimagesheading'] = 'Bakgrundsbilder för inloggningssida';
$string['loginbackgroundimagetextsetting'] = 'Visa text för inloggningssidans bakgrundsbilder';
$string['loginbackgroundimagetextsetting_desc'] = 'Med den här valfria inställningen kan du lägga till text, t.ex. ett upphovsrättsmeddelande, till dina uppladdade bakgrundsbilder. Denna text kommer att visas överst i sidfoten på inloggningssidan. På grund av begränsat skärmutrymme visas den endast på större skärmstorlekar.<br/>
Varje rad består av filidentifieraren (filnamnet), texten som ska visas och textfärgen, separerade med ett lodrätt streck. Varje deklaration måste skrivas på en ny rad.<br/>
Till exempel:<br/>
bakgrundsbild-1.jpg|Upphovsrätt: CC0|Mörk<br/>
Som textfärg kan du använda värdena "mörk" eller "ljus".<br />
Du kan deklarera texter för ett godtyckligt antal av dina uppladdade inloggningsbakgrundsbilder. Texterna läggs bara till för de bilder som matchar filnamnet med identifieraren som deklareras i denna inställning.';
$string['loginformheading'] = 'Inloggningsformulär';
$string['loginformpositionsetting'] = 'Inloggningsformulärets position';
$string['loginformpositionsetting_center'] = 'Centrerad';
$string['loginformpositionsetting_desc'] = 'Med den här inställningen kan du optimera inloggningsformuläret för att passa en större variation av bakgrundsbilder. Som standard visas inloggningsformuläret centrerat på inloggningssidan. Alternativt kan du flytta det till vänster eller höger på inloggningssidan för att låta andra delar av bakgrundsbilden lysa igenom. Självklart kan du ändra denna inställning även om inga bakgrundsbilder är uppladdade.';
$string['loginformpositionsetting_left'] = 'Vänsterlinjerad';
$string['loginformpositionsetting_right'] = 'Högerlinjerad';
$string['loginformtransparencysetting'] = 'Transparens för inloggningsformulär';
$string['loginformtransparencysetting_desc'] = 'Med den här inställningen kan du göra inloggningsformuläret transparent för att låta bakgrundsbilden lysa igenom ännu mer.';
$string['loginpagetab'] = 'Inloggningssida';
$string['logocompactsetting'] = 'Kompakt logotyp';
$string['logocompactsetting_desc'] = 'Här kan du ladda upp en kompakt version av samma logotyp som ovan, exempelvis ett emblem, en sköld eller en ikon. Denna bild används särskilt i navigationsmenyn i toppen av varje Moodle-sida. Bilden bör vara tydlig även i mindre storlek.';
$string['logosetting'] = 'Logotyp';
$string['logosetting_desc'] = 'Här kan du ladda upp en komplett logotyp att använda som dekoration. Den här bilden används särskilt på inloggningssidan. Bilden kan vara relativt högupplöst då den skalas ner vid användning.';
$string['logosheading'] = 'Logotyper';
$string['logosheading_desc'] = 'Observera: Boost Union har en egen funktion för att ladda upp en logotyp och använder inte logotyper från <a href="{$a}">Moodle cores logotyp-inställning</a>. Boost Union gör det särskilt möjligt för dig att ladda upp fler bildformat än vad Moodle core tillåter och låter dig ersätta de uppladdade logotyperna inom sina flavours.';
$string['maintenancecontentsetting'] = 'Sidinnehåll för underhållsinformationssida';
$string['maintenancecontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som kommer att visas på en informationssida för underhåll (vilket inte är samma som den inbyggda Moodle-underhållsläge-sidan).';
$string['maintenancedisabled'] = 'Sidan för underhållsinformation är inte aktiverad för den här webbplatsen. Det finns inget att se här.';
$string['maintenanceheading'] = 'Underhåll';
$string['maintenancelinkpositionboth'] = 'Lägg till en länk till underhållsinformationssidan i fotnoten och sidfotens (frågetecken) ikon';
$string['maintenancelinkpositionfooter'] = 'Lägg till en länk till underhållsinformationssidan i sidfotens (frågetecken) ikon';
$string['maintenancelinkpositionfootnote'] = 'Lägg till en länk till underhållsinformationssidan i fotnoten';
$string['maintenancelinkpositionnone'] = 'Visa inte automatiskt en länk till underhållsinformationssidan';
$string['maintenancelinkpositionsetting'] = 'Länkposition för underhållsinformationssidan';
$string['maintenancelinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till underhållsinformationssidan automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['maintenancepagetitledefault'] = 'Underhåll';
$string['maintenancepagetitlesetting'] = 'Sidtitel för underhållsinformationssidan';
$string['maintenancepagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på underhållsinformationssidan. Den här texten kommer också att användas som länktext till underhållsinformationssidan om du konfigurerar "Länkposition för underhållsinformationssidan" därefter.';
$string['markexternallinkssetting'] = 'Markera externa länkar';
$string['markexternallinkssetting_desc'] = 'Lägger till en "Extern länk"-ikon efter externa länkar (som leder användaren utanför Moodle).';
$string['mediumcontentmaxwidthsetting'] = 'Maxbredd för medelstort innehåll';
$string['mediumcontentmaxwidthsetting_desc'] = 'Med denna inställning kan du ersätta Moodles medelstora innehållsbredd utan manuella SCSS-ändringar. Denna sidbredd används i vissa aktiviteter som databasaktiviteten. Som standard använder Moodle en maxbredd för medelstort innehåll på 1120px. Du kan ange andra värden baserade på pixlar, som 1200px, men du kan också ange en procentbaserad värde som 100% eller en vyportbredd som 90vw.';
$string['misctab'] = 'Övrigt';
$string['mobileappearanceheading'] = 'Mobilutseende';
$string['mobilecss'] = 'Ytterligare CSS för mobilapp';
$string['mobilecss_desc'] = 'Med denna inställning kan du skriva anpassad CSS-kod för att anpassa gränssnittet för din mobila app. CSS-koden kommer endast att läggas till i mobilappversionen av denna Moodle-instans och kommer inte att visas i webbläsarversionen. Läs mer om den här funktionen i <a href="https://moodledev.io/general/app/customisation/remote-themes#how-do-remote-themes-work">Moodle dev docs</a>.';
$string['mobilecss_donotchange'] = 'Detta steg är nödvändigt för att leverera CSS-koden till mobilappen. Ändra inte URL:en där om du inte verkligen vill ta bort CSS-koden från mobilappen igen.';
$string['mobilecss_overwrite'] = 'Så snart du lägger till någon CSS-kod i denna inställning och sparar inställningen, kommer <a href="{$a->url}">Moodle cores inställning <em>mobilecssurl</em></a> automatiskt att skrivas över med en URL för Boost Union-temat. För närvarande är denna inställning satt till <a href="{$a->value}">{$a->value}</a>';
$string['mobilecss_set'] = 'Så snart du lägger till någon CSS-kod i denna inställning och sparar inställningen, kommer <a href="{$a->url}">Moodle cores inställning <em>mobilecssurl</em></a> automatiskt att justeras till en URL för Boost Union-temat."';
$string['mobiletab'] = 'Mobilapp';
$string['modiconactivity'] = 'Aktivitet';
$string['modiconactivityunknown'] = 'Okänd';
$string['modicongtmoodle4'] = 'Moodle 4 ikon';
$string['modiconlistsetting'] = 'Lista över anpassade filikoner';
$string['modiconlistsetting_desc'] = 'Det här är listan med anpassade filikoner som du har laddat upp till området för anpassade filikoner ovan. Alla giltiga filikoner listas här. Utöver det visas också andra filer som du kan ha laddat upp, men som inte är giltiga filikoner och visas som trasiga filer.';
$string['modiconltmoodle311'] = 'Moodle 3 legacy-ikon';
$string['modiconnamefail'] = 'Denna fil laddades upp i rätt mapp för aktiviteten <em>{$a}</em>, men filnamnet är inte giltigt. Vänligen ändra filnamnet antingen till <em>monologo.svg</em> / <em>monologo.png</em> (för Moodle 4-ikoner) eller till <em>icon.svg</em> / <em>icon.png</em> (för Moodle 3 och äldre)."';
$string['modiconnotexist'] = 'Denna fil laddades upp till en olämplig plats eftersom det är omöjligt att härleda en särskild aktivitet från filvägen <em>{$a}</em>.';
$string['modiconsenablesetting'] = 'Aktivera anpassade ikoner för aktiviteter och resurser';
$string['modiconsenablesetting_desc'] = 'Med den här inställningen kan du modifiera ikonerna för aktiviteter och resurser som används av Moodle på kurssidor och i aktivitetsväljaren.';
$string['modiconserrorcreatingpath'] = 'Mappen pix_plugins/mod kunde inte skapas i din Moodledata-katalog.<br /> Undantagsmeddelandet var: {$a}.';
$string['modiconsfiles'] = 'Anpassade filikoner';
$string['modiconsfiles_desc'] = 'Här kan du ladda upp anpassade ikoner för alla eller endast några aktivitetsmoduler som är installerade i den här Moodleinstansen.';
$string['modiconsfileshowto'] = 'För att ladda upp en särskild anpassad aktivitetsikon, börja med att skapa en mapp med den interna namnet på aktiviteten, t.ex. <em>assign</em> för uppgiftsaktiviteten. I denna mapp laddar du upp ikonen som en SVG-fil med namnet monologo.svg och, om möjligt, som en reserv-PNG-fil med namnet monologo.png. Om du vill anpassa de färgade ikonerna som har använts fram till Moodle 3 och som fortfarande kan användas av äldre tillägg, kan du också ladda upp dem som filerna icon.svg och icon.png. Vänligen håll dig dock till monokroma SVG-ikoner om möjligt för bästa resultat. Spara sedan inställningssidan. Så snart du har sparat inställningen med åtminstone en fil kommer en lista med filer att visas nedan, vilket hjälper dig att kontrollera om de anpassade ikonerna har laddats upp korrekt.';
$string['modiconsfilestech'] = 'Teknisk anteckning: Efter att ha sparat inställningen kommer den uppladdade mappstrukturen och filikonerna att kopieras till mappen pix_plugins/mod i din Moodledata-katalog. Det är här som Moodle core söker efter anpassade aktivitetsikoner. Alla filikoner som eventuellt redan finns på denna plats kommer att skrivas över när du sparar denna inställning.';
$string['modiconsheading'] = 'Aktivitetsikoner';
$string['modiconsuccess3x'] = 'Den här ikonen kommer att användas för <em>{$a}</em> aktiviteten som Moodle 3 legacy ikon.';
$string['modiconsuccess4x'] = 'Den här ikonen kommer att användas för <em>{$a}</em> aktiviteten som Moodle 4 ikon.';
$string['modiconversion'] = 'Ikonversion';
$string['navbarcolorsetting'] = 'Färg på navigationsmenyn';
$string['navbarcolorsetting_dark'] = 'Mörk navigationsmeny med ljus textfärg';
$string['navbarcolorsetting_desc'] = 'Med den här inställningen kan du ändra färgen på navigationsmenyn från det förvalda ljusa till ett mörkt eller färgat alternativ.';
$string['navbarcolorsetting_light'] = 'Ljus navigationsmeny med mörk textfärg (oförändrat från Moodle core)';
$string['navbarcolorsetting_primarydark'] = 'Navigationsmeny i primärfärg med ljus textfärg';
$string['navbarcolorsetting_primarylight'] = 'Navigationsmeny i primärfärg med mörk textfärg';
$string['navbarheading'] = 'Navigationsmeny';
$string['navigationheading'] = 'Navigation';
$string['navigationtab'] = 'Navigation';
$string['offerscontentsetting'] = 'Erbjudet innehåll';
$string['offerscontentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som visas på erbjudande-sidan.';
$string['offersdisabled'] = 'Erbjudandesidan är inaktiverad för den här webbplatsen. Det finns inget att se här.';
$string['offersheading'] = 'Erbjudanden';
$string['offerslinkpositionboth'] = 'Lägg till en länk till erbjudandesidan i fotnoten och sidfotens (frågetecken) ikon';
$string['offerslinkpositionfooter'] = 'Lägg till en länk till erbjudandesidan i sidfotens (frågetecken) ikon';
$string['offerslinkpositionfootnote'] = 'Lägg till en länk till erbjudandesidan i fotnoten';
$string['offerslinkpositionnone'] = 'Visa inte automatiskt en länk till erbjudande-sidan';
$string['offerslinkpositionsetting'] = 'Position för länk till erbjudande-sidan';
$string['offerslinkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till erbjudande-sidan ska läggas till automatiskt till Moodle-sidan. Om du inte vill visa en länk automatisk kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['offerspagetitledefault'] = 'Erbjudanden';
$string['offerspagetitlesetting'] = 'Titel för erbjudande-sida';
$string['offerspagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på erbjudande-sidan. Den här texten kommer även att användas som länktext till erbjudande-sidan om du konfigurerar "Position för länk till erbjudande-sidan" därefter.';
$string['openoffcanvas'] = 'Öppna Off-canvas låda';
$string['outsideregionsheading'] = 'Yttre områden';
$string['outsideregionsheading_desc'] = 'Yttre områden kan inte bara aktiveras med layoutinställningarna ovan, deras utseende kan också anpassas.';
$string['outsideregionsplacement'] = 'Horisontell placering för yttre områden';
$string['outsideregionsplacement_desc'] = 'Med denna inställning kan du kontrollera om blockområdena "Utanför (vänster)" och "Utanför (höger)" ska placeras nära huvudinnehållsområdet eller snarare nära fönsterkanterna på större skärmar.';
$string['outsideregionsplacementnearwindowedges'] = 'Visa områdena "Utanför (vänster)" och "Utanför (höger)" nära fönsterkanterna';
$string['outsideregionsplacementnextmaincontent'] = 'Visa områdena "Utanför (vänster)" och "Utanför (höger)" bredvid huvudinnehållsområdet';
$string['outsideregionswidthcoursecontentwidth'] = 'Kursinnehållsbredd';
$string['outsideregionswidthfullwidth'] = 'Full bredd';
$string['outsideregionswidthherowidth'] = 'Herobredd';
$string['page1contentsetting'] = 'Generisk sida 1 innehåll';
$string['page1contentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som visas på generisk sida 1.';
$string['page1disabled'] = 'Generisk sida 1 är inaktiverad för den här webbplatsen. Det finns inget att se här.';
$string['page1heading'] = 'Generisk sida 1';
$string['page1linkpositionboth'] = 'Lägg till en länk till generisk sida 1 i fotnoten och i sidfotens (frågetecken) ikon';
$string['page1linkpositionfooter'] = 'Lägg till en länk till generisk sida 1 i sidfotens (frågetecken) ikon';
$string['page1linkpositionfootnote'] = 'Lägg till en länk till generisk sida 1 i fotnoten';
$string['page1linkpositionnone'] = 'Visa inte automatiskt en länk till generisk sida 1';
$string['page1linkpositionsetting'] = 'Länkposition för generisk sida 1';
$string['page1linkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till den generiska sidan 1 automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['page1pagetitledefault'] = 'Generisk sida 1';
$string['page1pagetitlesetting'] = 'Titel för generisk sida 1';
$string['page1pagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på generisk sida 1. Denna text kommer också att användas som länktext till generisk sida 1 om du konfigurerar "Länkposition för generisk sida 1" därefter.';
$string['page2contentsetting'] = 'Generisk sida 2 innehåll';
$string['page2contentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som visas på generisk sida 2.';
$string['page2disabled'] = 'Generisk sida 2 är inaktiverad för den här webbplatsen. Det finns inget att se här.';
$string['page2heading'] = 'Generisk sida 2';
$string['page2linkpositionboth'] = 'Lägg till en länk till generisk sida 2 i fotnoten och i sidfotens (frågetecken) ikon';
$string['page2linkpositionfooter'] = 'Lägg till en länk till generisk sida 2 i sidfotens (frågetecken) ikon';
$string['page2linkpositionfootnote'] = 'Lägg till en länk till generisk sida 2 i fotnoten';
$string['page2linkpositionnone'] = 'Visa inte automatiskt en länk till generisk sida 2';
$string['page2linkpositionsetting'] = 'Länkposition för generisk sida 2';
$string['page2linkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till den generiska sidan 2 automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['page2pagetitledefault'] = 'Generisk sida 2';
$string['page2pagetitlesetting'] = 'Titel för generisk sida 2';
$string['page2pagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på generisk sida 2. Denna text kommer också att användas som länktext till generisk sida 2 om du konfigurerar "Länkposition för generisk sida 2" därefter.';
$string['page3contentsetting'] = 'Generisk sida 3 innehåll';
$string['page3contentsetting_desc'] = 'I den här inställningen kan du lägga till rich-text innehåll som visas på generisk sida 3.';
$string['page3disabled'] = 'Generisk sida 3 är inaktiverad för den här webbplatsen. Det finns inget att se här.';
$string['page3heading'] = 'Generisk sida 3';
$string['page3linkpositionboth'] = 'Lägg till en länk till generisk sida 3 i fotnoten och i sidfotens (frågetecken) ikon';
$string['page3linkpositionfooter'] = 'Lägg till en länk till generisk sida 3 i sidfotens (frågetecken) ikon';
$string['page3linkpositionfootnote'] = 'Lägg till en länk till generisk sida 3 i fotnoten';
$string['page3linkpositionnone'] = 'Visa inte automatiskt en länk till generisk sida 3';
$string['page3linkpositionsetting'] = 'Länkposition för generisk sida 3';
$string['page3linkpositionsetting_desc'] = 'I den här inställningen kan du konfigurera om en länk till den generiska sidan 3 automatiskt ska läggas till på Moodle-sidan. Om du inte vill visa en länk automatiskt kan du manuellt lägga till en länk till {$a->url} från var som helst i Moodle.';
$string['page3pagetitledefault'] = 'Generisk sida 2';
$string['page3pagetitlesetting'] = 'Titel för generisk sida 2';
$string['page3pagetitlesetting_desc'] = 'I den här inställningen kan du definiera titeln på generisk sida 3. Denna text kommer också att användas som länktext till generisk sida 2 om du konfigurerar "Länkposition för generisk sida 2" därefter.';
$string['pagetab'] = 'Sida';
$string['pagewidthheading'] = 'Sidbredd';
$string['pluginname'] = 'Boost Union';
$string['presetheading'] = 'Temaförinställningar';
$string['primarynavigationheading'] = 'Primär navigation';
$string['privacy:metadata'] = 'Boost Union temat lagrar inte användares personliga data.';
$string['region-content-lower'] = 'Innehåll (nedre)';
$string['region-content-upper'] = 'Innehåll (övre)';
$string['region-footer-center'] = 'Sidfot (mitten)';
$string['region-footer-left'] = 'Sidfot (vänster)';
$string['region-footer-right'] = 'Sidfot (höger)';
$string['region-header'] = 'Header';
$string['region-none'] = 'Ingen';
$string['region-offcanvas-center'] = 'Off-canvas (mitten)';
$string['region-offcanvas-left'] = 'Off-canvas (vänster)';
$string['region-offcanvas-right'] = 'Off-canvas (höger)';
$string['region-outside-bottom'] = 'Utanför (botten)';
$string['region-outside-left'] = 'Utanför (vänster)';
$string['region-outside-right'] = 'Utanför (höger)';
$string['region-outside-top'] = 'Utanför (toppen)';
$string['resourcescachecontrolnote'] = 'Vänligen notera att filerna skickas till webbläsaren med"Cache-Control" header satt, vilket instruerar webbläsaren att spara filen i cache. Om du är säker på att du inte kommer att ändra filen inom en nära framtid kan du använda den varaktiga URL:en för att länka till filen. Men, om du planerar att ändra en fil men behålla samma filnamn då och då, bör du använda den varaktiga URL:en och återlänka filen där du har använt den varje gång du uppdaterar filen, för att undvika att webbläsare visar cachade föråldrade versioner av filen.';
$string['resourcestab'] = 'Resurser';
$string['scrollspysetting'] = 'Scroll-spion';
$string['scrollspysetting_desc'] = 'Med den här inställningen bevaras scroll-positionen för användaren när redigeringsläget slås på och av.';
$string['scssheading'] = 'Rå SCSS';
$string['scsstab'] = 'SCSS';
$string['showhintcourseguestaccessgeneral'] = 'Du visar just nu den här kursen som <strong>{$a->role}</strong>.';
$string['showhintcourseguestaccesslink'] = 'För att få full tillgång till kursen kan du <a href="{$a->url}">självregistrera dig till den här kursen</a>.';
$string['showhintcourseguestaccesssetting_desc'] = 'Med den här inställningen visas en ledtråd i kursens sidhuvud när en användare';
$string['showhintcoursehiddengeneral'] = 'Den här kursen är för närvarande <strong>dold</strong>. Endast registrerade lärare kan komma åt kursen när den är dold.';
$string['showhintcoursehiddensetting'] = 'Visa ledtråd i dolda kurser';
$string['showhintcoursehiddensetting_desc'] = 'Med den här inställningen visas en ledtråd i kursens sidhuvud  så länge kursen är dold. Detta hjälper till att vid en snabb överblick identifiera kursens synlighetsinställning, utan att behöva titta i kursinställningarna';
$string['showhintcoursehiddensettingslink'] = 'Du kan ändra synligheten i <a href="{$a->url}">kursinställningarna</a>.';
$string['showhintcourseselfenrolfrom'] = 'Instansen för anmälan <strong>{$a->name}</strong> tillåter obegränsad självregistrering från och med {$a->from}.';
$string['showhintcourseselfenrolfromuntil'] = 'Instansen för anmälan <strong>{$a->name}</strong> tillåter obegränsad självregistrering från och med {$a->from} fram till {$a->until}.';
$string['showhintcourseselfenrolinstancecallforaction'] = 'Om du inte vill att någon Moodle-användare ska ha fri tillgång till den här kursen, vänligen begränsa självregistreringsinställningarna.';
$string['showhintcourseselfenrolsetting'] = 'Visa ledtråd för självregistrering utan registreringsnyckel';
$string['showhintcourseselfenrolsetting_desc'] = 'Med den här inställningen visas en ledtråd i kursens sidhuvud om kursen är synlig och registrering utan registreringsnyckel är möjlig.';
$string['showhintcourseselfenrolsince'] = 'För närvarande tillåter instansen för anmälan <strong>{$a->name}</strong> obegränsad självregistrering.';
$string['showhintcourseselfenrolsinceuntil'] = 'Instansen för anmälan <strong>{$a->name}</strong> tillåter obegränsad självregistrering fram till {$a->until}.';
$string['showhintcourseselfenrolstartcurrently'] = 'Den här kursen är för närvarande synlig för alla och<strong>självregistrering utan registreringsnyckel</strong> är möjlig.';
$string['showhintcourseselfenrolstartfuture'] = 'Den här kursen är för närvarande synlig för alla och<strong>självregistrering utan registreringsnyckel</strong> planeras att göras möjlig.';
$string['showhintcourseselfenrolunlimited'] = 'Instansen för anmälan <strong>{$a->name}</strong> tillåter obegränsad självregistrering tillsvidare.';
$string['showhintcourseselfenroluntil'] = 'Instansen för anmälan <strong>{$a->name}</strong> tillåter obegränsad självregistrering fram till {$a->until}.';
$string['showhintcoursguestaccesssetting'] = 'Visa ledtråd för gästtillgång';
$string['showsitehomerighthandblockdraweronfirstloginsetting'] = 'Visa högerblockslåda för startsidan för webbplatsen vid första inloggningen.';
$string['showsitehomerighthandblockdraweronfirstloginsetting_desc'] = 'Med denna inställning kommer högerblockslådan på webbplatsens startsida att visas i sitt utökade läge som standard. Detta gäller endast för användare som loggar in för första gången och ersätter inte enskilda användares valda inställning.';
$string['showsitehomerighthandblockdraweronguestloginsetting'] = 'Visa högerblockslådan för startsidan vid gästinloggning.';
$string['showsitehomerighthandblockdraweronguestloginsetting_desc'] = 'Med denna inställning kommer högerblockslådan på webbplatsens startsida att visas i sitt utökade läge som standard. Detta gäller endast för användare som loggar in som gäst.';
$string['showsitehomerighthandblockdraweronvisitsetting'] = 'Visa högerblockslådan för startsidan vid besök';
$string['showsitehomerighthandblockdraweronvisitsetting_desc'] = 'Med denna inställning kommer högerblockslådan på webbplatsens startsida att visas i sitt utökade läge som standard. Detta gäller endast för användare som inte är inloggade och ersätter inte enskilda användares valda inställning.';
$string['showswitchedroleincoursesetting'] = 'Visa ledtråd för bytt roll';
$string['showswitchedroleincoursesetting_desc'] = 'Med denna inställning kommer en ledtråd att visas i kursens sidhuvud om användaren har bytt roll i kursen. Som standard visas denna information endast vid användarens avatar i användarmenyn. Genom att aktivera detta alternativ kan du även visa denna information - tillsammans med en länk för att byta tillbaka - på kursens sida.';
$string['showviewcourseiconincoursemgntsesetting_desc'] = 'När det kommer till <a href="{$a}">kurshanteringssidan</a>  kräver Moodle som standard att du antingen öppnar kursinformationen eller går igenom kursinställningarna innan du kan klicka på ett ytterligare användargränssnittselement för att visa kursen. Genom att aktivera denna inställning kan du lägga till en \'Visa kurs\'-ikon direkt i kategorilistan på kurshanteringssidan.';
$string['showviewcourseiconincoursemgntsetting'] = 'Visa "Visa kurs"-ikon';
$string['sitebrandingtab'] = 'Webbplatsens varumärke';
$string['sitehomerighthandblockdrawerbehaviour'] = 'Högerblockslåda för webbplatsens startsida';
$string['smartmenus'] = 'Smarta menyer';
$string['smartmenus_desc'] = '<p>Smart menyer möjliggör för webbplatsadministratörer att skapa anpassningsbara menyer som kan placeras på olika platser på webbplatsen, såsom huvudmenyn, bottenmenyn för mobila enheter och användarmenyn. Menyerna kan konfigureras för att visa olika typer av innehåll, inklusive länkar till andra sidor eller resurser, kategorilänkar eller länkar till användarprofiler.</p><p>Webbplatsadministratörer kan skapa en ny meny och specificera menyobjekten samt visningsinställningarna. Administratören kan också välja var på webbplatsen menyn ska visas och om den ska vara synlig för alla användare eller endast för vissa användarroller.</p>';
$string['smartmenusbycohort'] = 'Baserat på kohort';
$string['smartmenusbycohort_help'] = 'Begränsa synligheten baserat på användarens kohorter';
$string['smartmenusbydate'] = 'Baserat på datum';
$string['smartmenusbydate_help'] = 'Begränsa synligheten baserat på datumet';
$string['smartmenusbydatefrom'] = 'Från';
$string['smartmenusbydatefrom_help'] = 'Begränsa synligheten före det angivna datumet';
$string['smartmenusbydateuntil'] = 'Till';
$string['smartmenusbydateuntil_help'] = 'Begränsa synligheten efter det angivna datumet';
$string['smartmenusbylanguage'] = 'Baserat på språk';
$string['smartmenusbylanguage_help'] = 'Begränsa synligheten baserat på användarens språk';
$string['smartmenusbyrole'] = 'Baserat på roll';
$string['smartmenusbyrole_help'] = 'Begränsa synligheten baserat på användarens roller.';
$string['smartmenusdynamiccoursescompletionstatus'] = 'Slutförandestatus';
$string['smartmenusdynamiccoursescompletionstatus_help'] = 'Listan över dynamiska kursmenyobjekt kommer att innehålla alla användarens kurser som matchar vald slutförandestatus. Om du till exempel väljer \'Pågår\' som slutförandestatus, kommer listan över dynamiska kursmenyobjekt endast att innehålla kurser som den nuvarande användaren för närvarande arbetar med.';
$string['smartmenusdynamiccoursescompletionstatuscompleted'] = 'Slutförd';
$string['smartmenusdynamiccoursescompletionstatusenrolled'] = 'Registrerad';
$string['smartmenusdynamiccoursescompletionstatusinprogress'] = 'Pågående';
$string['smartmenusdynamiccoursescoursecategory'] = 'Kurskategori';
$string['smartmenusdynamiccoursescoursecategory_help'] = 'Den dynamiska kurslistan kommer att innehålla alla kurser från valda kurskategorier.';
$string['smartmenusdynamiccoursesdaterange'] = 'Datumintervall';
$string['smartmenusdynamiccoursesdaterange_help'] = 'Den dynamiska kurslistan kommer att innehålla alla kurser som faller inom det valda datumintervallet.';
$string['smartmenusdynamiccoursesdaterangefuture'] = 'Framtid';
$string['smartmenusdynamiccoursesdaterangepast'] = 'Dåtid';
$string['smartmenusdynamiccoursesdaterangepresent'] = 'Nutid';
$string['smartmenusdynamiccoursesenrolmentrole'] = 'Registrerad roll';
$string['smartmenusdynamiccoursesenrolmentrole_help'] = 'Den dynamiska kurslistan kommer att innehålla alla kurser för vilka användaren är registrerad med vald roll';
$string['smartmenusexperimental'] = 'Observera: Funktionaliteten för smarta menyer är fullt användbar i den nuvarande implementeringen men måste <em>betraktas som experimentell</em> på grund av det stora antalet inställningskombinationer som fortfarande kan orsaka oväntade problem. Med tanke på detta, testa noga dina smarta menyer med dina individuella menyinställningar. Om du stöter på några problem med smarta menyer, rapportera dem på <a href="https://github.com/moodle-an-hochschulen/moodle-theme_boost_union/issues">Github</a> med tydliga steg som beskriver hur problemet återskapas.';
$string['smartmenusgeneralsectionheader'] = 'Generella inställningar';
$string['smartmenusmenuaddnewitem'] = 'Lägg till menyobjekt';
$string['smartmenusmenucardform'] = 'Kortform';
$string['smartmenusmenucardform_help'] = 'Välj formen på kortet för kortmenyer, du kan välja mellan kvadratisk, porträtt, landskap eller full bredd.';
$string['smartmenusmenucardformfullwidth'] = 'Full bredd';
$string['smartmenusmenucardformlandscape'] = 'Landskap';
$string['smartmenusmenucardformportrait'] = 'Porträtt';
$string['smartmenusmenucardformsquare'] = 'Kvadratisk';
$string['smartmenusmenucardoverflowbehavior'] = 'Beteende för kort vid överfyllnad';
$string['smartmenusmenucardoverflowbehavior_help'] = 'Välj hur menyn ska bete sig när dess container blir överfull, du kan välja mellan att visa en scroll eller ombrytning av de överskridande objekten.';
$string['smartmenusmenucardoverflowbehaviornowrap'] = 'Ingen ombrytning';
$string['smartmenusmenucardoverflowbehaviorwrap'] = 'Ombrytning';
$string['smartmenusmenucardsize'] = 'Kortstorlek';
$string['smartmenusmenucardsize_help'] = 'Välj storleken på korten för kortmenyer, du kan välja mellan mini, liten, medium och stor.';
$string['smartmenusmenucardsizelarge'] = 'Stor';
$string['smartmenusmenucardsizemedium'] = 'Medium';
$string['smartmenusmenucardsizesmall'] = 'Liten';
$string['smartmenusmenucardsizetiny'] = 'Mini';
$string['smartmenusmenucreate'] = 'Skapa meny';
$string['smartmenusmenucreatesuccess'] = 'Smartmenyn skapades framgångsrikt';
$string['smartmenusmenucssclass'] = 'CSS-klass';
$string['smartmenusmenucssclass_help'] = 'Skriv in en CSS-klass för menyn. Detta kan användas för att applicera anpassad stil på menyn.';
$string['smartmenusmenudeleteconfirm'] = 'Är du säker att du vill radera den här menyn från smartmenyerna?';
$string['smartmenusmenudeletesuccess'] = 'Smartmenyn raderades framgångsrikt';
$string['smartmenusmenudescription'] = 'Beskrivning';
$string['smartmenusmenudescription_help'] = 'Menyns beskrivning. Detta kommer primärt att användas som intern dokumentation, men du kan också välja att visa det inom menyn genom att använda alternativet "Visa beskrivning".';
$string['smartmenusmenuduplicate'] = 'Duplicera menyn och dess innehåll';
$string['smartmenusmenuduplicatesuccess'] = 'Menyn och dess innehåll duplicerades framgångsrikt';
$string['smartmenusmenuedit'] = 'Redigera meny';
$string['smartmenusmenueditsuccess'] = 'Smartmenyn uppdaterades framgångsrikt';
$string['smartmenusmenuitemcardappearanceheader'] = 'Kortutseende';
$string['smartmenusmenuitemcardbackgroundcolor'] = 'Bakgrundsfärg på kort';
$string['smartmenusmenuitemcardbackgroundcolor_help'] = 'Välj bakgrundsfärgen på kortet för menyföremålet';
$string['smartmenusmenuitemcardimage'] = 'Kortbild';
$string['smartmenusmenuitemcardimage_help'] = 'Välj en bild att visa bredvid menyobjektets titel på kortet';
$string['smartmenusmenuitemcardtextcolor'] = 'Textfärg på kort';
$string['smartmenusmenuitemcardtextcolor_help'] = 'Välj färg för menyobjektets korte';
$string['smartmenusmenuitemcreate'] = 'Skapa menyobjekt';
$string['smartmenusmenuitemcreatesuccess'] = 'Smartmenyobjektet skapades framgångsrikt';
$string['smartmenusmenuitemcssclass'] = 'CSS-klass';
$string['smartmenusmenuitemcssclass_help'] = 'Mata in en CSS-klass för menyobjektet. Detta kan användas för att anpassa stilen på menyobjektet.';
$string['smartmenusmenuitemdeleteconfirm'] = 'Är du säker att du vill radera det här menyobjektet från smartmenyn?';
$string['smartmenusmenuitemdeletesuccess'] = 'Smartmenyobjekt raderades framgångsrikt';
$string['smartmenusmenuitemdisplayfield'] = 'Presentation av kursnamn';
$string['smartmenusmenuitemdisplayfield_help'] = 'Kursens namn som kommer användas som titel för de dynamiska kursmenyobjekten. Välj mellan fullständigt kursnamn och kursens korta namn';
$string['smartmenusmenuitemdisplayfieldcoursefullname'] = 'Fullständigt kursnamn';
$string['smartmenusmenuitemdisplayfieldcourseshortname'] = 'Kort namn';
$string['smartmenusmenuitemdisplayoptions'] = 'Presentation av titel';
$string['smartmenusmenuitemdisplayoptions_help'] = 'Välj hur du vill att menyobjektet titel ska visas.';
$string['smartmenusmenuitemdisplayoptionshidetitle'] = 'Dölj titeltext och visa endast ikon (på alla enheter)';
$string['smartmenusmenuitemdisplayoptionshidetitlemobile'] = 'Dölj titeltext och visa endast ikon (på mobila enheter)';
$string['smartmenusmenuitemdisplayoptionsshowtitleicon'] = 'Visa text och ikon som titel';
$string['smartmenusmenuitemduplicate'] = 'Duplicera menyobjekt';
$string['smartmenusmenuitemduplicatesuccess'] = 'Menyobjekt duplicerades framgångsrikt';
$string['smartmenusmenuitemedit'] = 'Redigera menyobjekt';
$string['smartmenusmenuitemeditsuccess'] = 'Smartmenyobjektet uppdaterades framgångsrikt';
$string['smartmenusmenuitemicon'] = 'Ikon';
$string['smartmenusmenuitemicon_help'] = 'Ikonen som visas brevid menyobjektets titel.';
$string['smartmenusmenuitemlinktarget'] = 'Länkmål';
$string['smartmenusmenuitemlinktarget_help'] = 'Länkmålet för menyobjektet. Menyobjektets länk öppnar det här målet när den den klickas på (d.v.s. i samma fönster eller ny flik).';
$string['smartmenusmenuitemlinktargetnewtab'] = 'Ny flik';
$string['smartmenusmenuitemlinktargetsamewindow'] = 'Samma fönster';
$string['smartmenusmenuitemmode'] = 'Menyobjektsläge';
$string['smartmenusmenuitemmode_help'] = '<p>Välj läge för hur menyobjektet ska visas inom menyn.</p><ul><li>Inline: Menyobjektet visas som ett vanligt menyobjekt inom menyn. Detta är det förvalda alternativet.</li><li>Undermeny: Menyobjektet visas som ett undermenyobjekt, som kan expanderas eller fällas ihop genom att klicka på huvudobjektet. Detta läge är användbart för att bygga en tredje nivå för navigation samt för dynamiska kursmenyobjekt, där kurslistor kan visas som undermenyobjekt till detta menyobjekt. Titeln på detta menyobjekt används som text för undermenyobjektet.</li></ul>';
$string['smartmenusmenuitemnothingtodisplay'] = 'Det finns inga objekt tillagda i denna smartmeny än. Vänligen lägg till ett objekt till denna meny.';
$string['smartmenusmenuitemorder'] = 'Ordning';
$string['smartmenusmenuitemorder_help'] = 'Omordna föremåls positioner om det behövs. Alla menyobjekt i menyn kommer att ordnas utifrån detta ordningsvärde.';
$string['smartmenusmenuitempresentationheader'] = 'Presentation av menyobjekt';
$string['smartmenusmenuitemresponsive'] = 'Responsiv döljning';
$string['smartmenusmenuitemresponsive_help'] = 'Genom att aktivera någon av dessa kryssrutor kommer menyobjektet att döljas på enheter med den angivna skärmstorleken.';
$string['smartmenusmenuitemresponsivedesktop'] = 'Stationär';
$string['smartmenusmenuitemresponsivemobile'] = 'Mobil';
$string['smartmenusmenuitemresponsivetablet'] = 'Surfplatta';
$string['smartmenusmenuitemrestriction'] = 'Tillgångsregler';
$string['smartmenusmenuitems'] = 'Menyobjekt';
$string['smartmenusmenuitemstructureheader'] = 'Struktur för menyobjekt';
$string['smartmenusmenuitemtextcount'] = 'Antal ord';
$string['smartmenusmenuitemtextcount_help'] = 'Specificera det maximala antalet ord som ska visas i titeln för den dynamiska kursmeny. Om du lämnar det här fältet tomt kommer titeln att visas i sin fulla längd.';
$string['smartmenusmenuitemtextposition'] = 'Position för korttext';
$string['smartmenusmenuitemtextposition_help'] = '<p>Välj positionen för menyobjektets text i förhållande till bildkortet. Välj mellan under bilden, överst och nederst.</p><ul><li>Overlay överst: Visar menyobjektets titel i overlay högst upp på kortet.</li><li>Overlay nederst: Visar menyobjektets titel i overlay längst ner på kortet.</li><li>Under bild: Visar menyobjektets titel under bildkortet.</li></ul>';
$string['smartmenusmenuitemtextpositionbelowimage'] = 'Under bilden';
$string['smartmenusmenuitemtextpositionoverlaybottom'] = 'Overlay underst';
$string['smartmenusmenuitemtextpositionoverlaytop'] = 'Overlay överst';
$string['smartmenusmenuitemtitle'] = 'Titel';
$string['smartmenusmenuitemtitle_help'] = 'Menyns titel. Detta kommer att användas som etiketten för detta menyobjekt. Om du vill visa en avskiljare i menyn, välj Rubrik som typ och använd hashtaggar (###) som titel.';
$string['smartmenusmenuitemtooltip'] = 'Tooltip';
$string['smartmenusmenuitemtooltip_help'] = 'Det tooltip som kommer visas när användaren hovrar över menyobjektet';
$string['smartmenusmenuitemtype'] = 'Typ av menyobjekt';
$string['smartmenusmenuitemtype_help'] = '<p>Välj typ av menyobjekt du vill skapa. Du kan välja mellan statisk, rubrik och dynamiska kurser.</p><ul><li>Statisk: Ett statiskt menyobjekt är helt enkelt en länk till en fast URL som inte ändras.</li><li>Rubrik: Ett rubrikmenyobjekt används för att gruppera relaterade menyobjekt tillsammans under en gemensam rubrik. Den har ingen länk och går inte att klicka på.</li><li>Dynamiska kurser: Ett dynamiskt kursermenyobjekt används för att visa en lista över kurser baserat på vissa kriterier, såsom kurskategori, kursanmälningstyp, kursstatus eller datumintervall. Innehållet som visas i ett dynamiskt kursmenyobjekt kommer att uppdateras automatiskt när kriterierna ändras.</li></ul>';
$string['smartmenusmenuitemtypedynamiccourses'] = 'Dynamiska kurser';
$string['smartmenusmenuitemtypeheading'] = 'Rubrik';
$string['smartmenusmenuitemtypestatic'] = 'Statisk';
$string['smartmenusmenuitemurl'] = 'URL för menyobjekt';
$string['smartmenusmenuitemurl_help'] = 'Den statiska URL:en för menyobjektet. Detta är länken som följs när menyobjektet klickas på.';
$string['smartmenusmenulocation'] = 'Menyplats(er)';
$string['smartmenusmenulocation_help'] = '<p>Välj de plats(er) där du vill att menyn ska visas på sidan:</p><ul><li>Huvudnavigeringen finns högst upp på sidan där Moodle core redan visar navigeringsobjekten Hem, Översikt, Mina kurser och Webbplatsadministration.</li><li>Menyraden är placerad ovanför huvudnavigeringen, högst upp på sidan.</li><li>Användarmenyn kan nås genom att klicka på användaravataren i navigeringsfältet.</li><li>Bottenraden placeras längst ner på skärmen och kan användas för att implementera en tumnavigering för enkel åtkomst till viktiga områden, som översikten, Mina kurser eller startsidan.</li></ul><p>Observera att när bottenraden aktiveras kommer hamburgersymbolen att ersättas av din webbplats logotyp, eftersom användarna då kan nå huvudnavigeringen med hjälp av bottenraden.</p>';
$string['smartmenusmenulocationbottom'] = 'Bottenrad';
$string['smartmenusmenulocationmain'] = 'Menynavigation';
$string['smartmenusmenulocationmenu'] = 'Menyrad';
$string['smartmenusmenulocationuser'] = 'Användarmeny';
$string['smartmenusmenumode'] = 'Menyläge';
$string['smartmenusmenumode_help'] = '<p>Välj läge för hur menyobjekten ska visas.</p><ul><li>Undermeny: Menyobjekten visas som en undermeny med menyns titel som överordnat objekt. Detta är det förvalda alternativet.</li><li>Inline: Menyns objekt visas direkt i navigeringen, ett efter ett. Observera att detta alternativ inte stöds för menyer av typen kort.</li></ul>';
$string['smartmenusmenumoremenubehavior'] = 'Beteende för "Mer"-menyn';
$string['smartmenusmenumoremenubehavior_help'] = '<p>Välj vad som ska hända om det finns för många menyer för att rymmas i menyplatsen.</p><ul><li>Ändra inget: Inget specifikt beteende kommer att tvingas fram, överflödiga menyer flyttas automatiskt till menyn "Mer".</li><li>Tvinga in i mer-meny: Detta läge flyttar menyn direkt till "Mer"-menyn även om det fortfarande skulle finnas plats.</li><li>Behåll utanför mer-meny: Detta läge håller menyn utanför "Mer"-menyn så länge som möjligt.</li></ul>';
$string['smartmenusmenumoremenubehaviorforceinto'] = 'Tvinga in i mer-meny';
$string['smartmenusmenumoremenubehaviorkeepoutside'] = 'Behåll utanför mer-meny';
$string['smartmenusmenunothingtodisplay'] = 'Inga smarta menyer har skapats ännu. Skapa din första smarta meny för att komma igång.';
$string['smartmenusmenupresentationheader'] = 'Menypresentation';
$string['smartmenusmenushowdescription'] = 'Visa beskrivning';
$string['smartmenusmenushowdescription_help'] = '<p>Välj om / hur beskrivningen ska visas i menyn, välj mellan Aldrig, Ovanför, Nedanför och Hjälp.</p><ul><li>Aldrig: Visa inte beskrivningen i menyn och använd den endast internt. Detta är det förvalda alternativet.</li><li>Ovanför: Visa beskrivningen överst i menyns lista över menyobjekt.</li><li>Nedanför: Visa beskrivningen längst ner i menyns lista över menyobjekt.</li><li>Hjälp: Visa beskrivningen som hjälpikon nära menyns lista över menyobjekt.</li></ul>';
$string['smartmenusmenushowdescriptionabove'] = 'Ovanför';
$string['smartmenusmenushowdescriptionbelow'] = 'Nedanför';
$string['smartmenusmenushowdescriptionhelp'] = 'Hjälp';
$string['smartmenusmenushowdescriptionnever'] = 'Aldrig';
$string['smartmenusmenustructureheader'] = 'Menystruktur';
$string['smartmenusmenutitle'] = 'Titel';
$string['smartmenusmenutitle_help'] = 'Menyns titel. Detta kommer användas som titel på överordnat objekt i den här menyn.';
$string['smartmenusmenutype'] = 'Presentationstyp';
$string['smartmenusmenutype_help'] = '<p>Välj typ av presentation för menyn, välj mellan lista och kort.</p><ul><li>Lista: En listmeny består av enkla textlänkar. Detta är det förvalda alternativet.</li><li>Kort: En kortmeny består av kort.</li></ul>';
$string['smartmenusmenutypecard'] = 'Kort';
$string['smartmenusmenutypelist'] = 'Lista';
$string['smartmenusmodeinline'] = 'Infogad';
$string['smartmenusmodesubmenu'] = 'Undermeny';
$string['smartmenusnorestrict'] = 'Ej restriherad';
$string['smartmenusoperator'] = 'Operatör';
$string['smartmenusoperator_help'] = 'Välj operatören för kohortvillkoret (Vilken som helst eller alla).';
$string['smartmenusrestrictbycohortsheader'] = 'Begränsa synlighet utifrån kohorter';
$string['smartmenusrestrictbydateheader'] = 'Begränsa synlighet utifrån datum';
$string['smartmenusrestrictbylanguageheader'] = 'Begränsa synlighet utifrån språk';
$string['smartmenusrestrictbyrolesheader'] = 'Begränsa synlighet utifrån roller';
$string['smartmenusrolecontext'] = 'Sammanhang';
$string['smartmenusrolecontext_help'] = 'Välj sammanhanget för vilket användarens roll ska kontrolleras (alla sammanhang eller endast systemsammanhang).';
$string['smartmenussavechangesandconfigure'] = 'Spara och konfigurera objekt';
$string['smartmenussettings'] = 'Smartmenyinställningar';
$string['speciallinksmarkupheading'] = 'Märkning för speciallänkar';
$string['staticpagestab'] = 'Statiska sidor';
$string['switchedroleto'] = '"Kursen visas för närvarande för dig som rollen: <strong>{$a->role}</strong>"';
$string['tilebackgroundimagepositionsetting'] = 'Annonsplattans {$a->no} bakgrundsbildposition';
$string['tilebackgroundimagepositionsetting_desc'] = 'Med denna inställning styr du positioneringen av bakgrundsbilden inom annonsplattans {$a->no} behållare. Det första värdet är den horisontella positionen och det andra värdet är den vertikala positionen.';
$string['tilebackgroundimagesetting'] = 'Annonsplattans {$a->no} bakgrundsbild';
$string['tilebackgroundimagesetting_desc'] = 'Här kan du ladda upp en bildfil som kommer att visas som bakgrundsbild bakom innehållet i annonsplattan {$a->no}. Se till eller kontrollera att innehållet fortfarande är läsbart på bakgrundsbilden. Detta är en valfri inställning, annonsplattan kommer att fungera även om du inte laddar upp någon bakgrundsbild.';
$string['tilecolumnssetting'] = 'Antal kolumner per rad i annonsrutan';
$string['tilecolumnssetting_desc'] = 'Här definierar du antalet kolumner per rad i den presenterade rutan med annonsplattor. Observera att antalet kolumner gäller för skrivbord / större skärmar. På mindre skärmar och mobila skärmar formateras annonsplattkolumnerna automatiskt.';
$string['tilecontentsetting'] = 'Annonsplattans {$a->no} innehåll';
$string['tilecontentsetting_desc'] = 'Här anger du innehållet som ska visas i annonsplattan {$a->no}. Innehållet visas i mitten av plattan. Detta är en valfri inställning, annonsplattan visas även om du inte anger något innehåll.';
$string['tileenabledsetting'] = 'Aktivera annonsplattan {$a->no}';
$string['tileenabledsetting_desc'] = 'Med den här inställningen kan du aktivera annonsplattan {$a->no}.';
$string['tilefrontpagepositionsetting'] = 'Positionen för annonsplattorna på startsidan';
$string['tilefrontpagepositionsetting_after'] = 'Efter startsidans innehåll';
$string['tilefrontpagepositionsetting_before'] = 'Före startsidans innehåll';
$string['tilefrontpagepositionsetting_desc'] = 'Annonsplattor visas endast på startsidan. Med denna inställning styr du om annonsplattorna visas före startsidans innehåll eller efter startsidans innehåll. Om du endast vill visa annonsplattorna på startsidan och inget annat kan allt annat innehåll på startsidan tas bort genom att ändra <a href="{$a->url}">startsidesinställningarna</a>.';
$string['tileheading'] = 'Annonsplattan {$a->no}';
$string['tileheightsetting'] = 'Annonsplattornas höjd';
$string['tileheightsetting_desc'] = 'Med denna inställning styr du höjden på annonsplattorna. Den konfigurerade höjden är den minsta höjden för varje platta. Om innehållet på en platta är högre än denna konfigurerade höjd kommer hela raden med plattor automatiskt att göras högre vid behov.';
$string['tilelinksetting'] = 'Annonsplattans {$a->no} URL-länk';
$string['tilelinksetting_desc'] = 'Här kan du ställa in en (Moodle-intern eller extern) URL som kommer att erbjudas som en länkknapp i slutet av annonsplattan {$a->no}. Detta är en valfri inställning, annonsplattan kommer att fungera även om du inte ställer in någon länk-URL.';
$string['tilelinktargetsetting'] = 'Annonsplattans {$a->no} länkdestination';
$string['tilelinktargetsetting_desc'] = 'Här kan du ställa in länkdestinationen som används för länkknappen så snart du ställer in en länk-URL i annonsplattan {$a->no}.';
$string['tilelinktargetsetting_newtab'] = 'Ny flik';
$string['tilelinktargetsetting_samewindow'] = 'Samma fönster';
$string['tilelinktitlefallback'] = 'Länk';
$string['tilelinktitlesetting'] = 'Annonsplattans {$a->no} länktitel';
$string['tilelinktitlesetting_desc'] = 'Här kan du ställa in en länktitel som används som etikett för länkknappen så snart du ställer in en länk-URL i annonsplattan {$a->no}. Observera att om du ställer in en länk-URL men inte anger en länktitel kommer länkknappen bara att etiketteras med "Länk".';
$string['tileordersetting'] = 'Annonsplattans {$a->no} positionsordning';
$string['tileordersetting_desc'] = 'Med denna inställning definierar du positionsordningen för annonsplattan {$a->no}. Som standard ordnas annonsplattorna uppifrån och ner och från vänster till höger som du ser dem på denna inställningssida. Du kan dock besluta att tilldela en annan ordning med denna inställning. Om du tilldelar samma positionsordning till två eller flera annonsplattor kommer de att ordnas om enligt ordningen på denna inställningssida.';
$string['tilesgeneralheading'] = 'Annonsplattor allmänt';
$string['tilestab'] = 'Annonsplattor';
$string['tiletitlesetting'] = 'Annonsplattans {$a->no} titel';
$string['tiletitlesetting_desc'] = 'Här anger du rubriken som ska visas i annonsplattan {$a->no}. Detta är en valfri inställning, annonsplattan kommer att visas även om du inte anger en rubrik.';
$string['upgradenotice_2022080922'] = 'Från och med denna version har Boost Union sina egna inställningar för logotyp och kompakt logotyp och använder inte längre dessa filer från Moodle core inställningarna.';
$string['upgradenotice_2022080922_copied'] = 'Den befintliga <strong>{$a}</strong> från Moodle core inställningarna har kopierats till Boost Union {$a}-inställningen under denna uppgradering. Var vänlig dubbelkolla resultatet.';
$string['upgradenotice_2022080922_logo'] = 'Logotyp';
$string['upgradenotice_2022080922_logocompact'] = 'Kompakt logotyp';
$string['upgradenotice_2022080922_notcopied'] = 'Inställningen <strong>{$a}</strong> inom Boost Union är tom nu. Om du vill använda en {$a} inom Boost Union framöver, laddar du upp den i Boost Union {$a}-inställningen senare.';
