<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_fontcolor', language 'sv_wp', version '4.3'.
 *
 * @package     tiny_fontcolor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolorpicker'] = 'Färgväljare för överstrykningsfärg';
$string['backgroundcolorpicker_desc'] = 'Anger om en färgväljare för överstrykningsfärg ska visas';
$string['backgroundcolors'] = 'Tillgängliga överstrykningsfärger';
$string['backgroundcolors_desc'] = 'En lista över färgernas namn till vänster och deras färgkod, t.ex. "#000000". Färgkoden anger de färger som visas i textredigeraren att välja mellan. Namnen fungerar som verktygstips när du håller muspekaren över färgerna.';
$string['btnBgcolor'] = 'Överstrykningsfärg';
$string['btnFgcolor'] = 'Textfärg';
$string['colorPickerCancel'] = 'Avbryt';
$string['colorPickerColor'] = 'Färg';
$string['colorPickerErrHexCode'] = 'Ogiltig hex-färgkod: {0}';
$string['colorPickerErrRgbCode'] = 'Ogiltigt RGB-värde: {0}';
$string['colorPickerSave'] = 'Använd';
$string['colorPickerTitle'] = 'Färgväljare';
$string['customColor'] = 'Anpassad färg';
$string['helplinktext'] = 'Tiny textfärg';
$string['menuItemBgcolor'] = 'Överstrykningsfärg';
$string['menuItemFgcolor'] = 'Textfärg';
$string['placeholdercolorname'] = 'Beskrivande namn på färg';
$string['placeholdercolorvalue'] = 'Hex-kod för färg';
$string['pluginname'] = 'Tiny textfärg';
$string['privacy:metadata'] = 'Tiny textfärgsplugin lagrar inga personuppgifter.';
$string['removeColor'] = 'Ta bort färg';
$string['settings'] = 'Tiny';
$string['textcolorpicker'] = 'Färgväljare för textfärg';
$string['textcolorpicker_desc'] = 'Anger om en färgväljare för textfärg ska visas';
$string['textcolors'] = 'Tillgängliga textfärger';
$string['textcolors_desc'] = 'En lista över färgernas namn till vänster och deras färgkod, t.ex. "#000000". Färgkoden anger de färger som visas i textredigeraren att välja mellan. Namnen fungerar som verktygstips när du håller muspekaren över färgerna.';
